View Issue Details

IDProjectCategoryView StatusLast Update
345RackTablesSNMPpublic2018-11-14 14:50
ReporterinfrastationAssigned Toadoom42 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionwon't fix 
Product Version 
Target VersionFixed in Version 
Summary345: support for HP 5400zl
DescriptionBy Joel Arras: "all of the gbic ports are standalone"
TagsNo tags attached.

Relationships

has duplicate 1485 closedrychka SNMP Sync 

Activities

2010-06-11 15:45

 

HP-5400zl.txt (74,513 bytes)
SNMPv2-MIB::sysDescr.0 = STRING: ProCurve J8697A Switch 5406zl, revision K.12.62, ROM K.12.12 (/sw/code/build/btm(t2g))
SNMPv2-MIB::sysObjectID.0 = OID: SNMPv2-SMI::enterprises.11.2.3.7.11.50
IF-MIB::ifIndex.1 = INTEGER: 1
IF-MIB::ifIndex.2 = INTEGER: 2
IF-MIB::ifIndex.3 = INTEGER: 3
IF-MIB::ifIndex.4 = INTEGER: 4
IF-MIB::ifIndex.5 = INTEGER: 5
IF-MIB::ifIndex.6 = INTEGER: 6
IF-MIB::ifIndex.7 = INTEGER: 7
IF-MIB::ifIndex.8 = INTEGER: 8
IF-MIB::ifIndex.9 = INTEGER: 9
IF-MIB::ifIndex.10 = INTEGER: 10
IF-MIB::ifIndex.11 = INTEGER: 11
IF-MIB::ifIndex.12 = INTEGER: 12
IF-MIB::ifIndex.13 = INTEGER: 13
IF-MIB::ifIndex.14 = INTEGER: 14
IF-MIB::ifIndex.15 = INTEGER: 15
IF-MIB::ifIndex.16 = INTEGER: 16
IF-MIB::ifIndex.17 = INTEGER: 17
IF-MIB::ifIndex.18 = INTEGER: 18
IF-MIB::ifIndex.19 = INTEGER: 19
IF-MIB::ifIndex.20 = INTEGER: 20
IF-MIB::ifIndex.21 = INTEGER: 21
IF-MIB::ifIndex.22 = INTEGER: 22
IF-MIB::ifIndex.23 = INTEGER: 23
IF-MIB::ifIndex.24 = INTEGER: 24
IF-MIB::ifIndex.25 = INTEGER: 25
IF-MIB::ifIndex.26 = INTEGER: 26
IF-MIB::ifIndex.27 = INTEGER: 27
IF-MIB::ifIndex.28 = INTEGER: 28
IF-MIB::ifIndex.29 = INTEGER: 29
IF-MIB::ifIndex.30 = INTEGER: 30
IF-MIB::ifIndex.31 = INTEGER: 31
IF-MIB::ifIndex.32 = INTEGER: 32
IF-MIB::ifIndex.33 = INTEGER: 33
IF-MIB::ifIndex.34 = INTEGER: 34
IF-MIB::ifIndex.35 = INTEGER: 35
IF-MIB::ifIndex.36 = INTEGER: 36
IF-MIB::ifIndex.37 = INTEGER: 37
IF-MIB::ifIndex.38 = INTEGER: 38
IF-MIB::ifIndex.39 = INTEGER: 39
IF-MIB::ifIndex.40 = INTEGER: 40
IF-MIB::ifIndex.41 = INTEGER: 41
IF-MIB::ifIndex.42 = INTEGER: 42
IF-MIB::ifIndex.43 = INTEGER: 43
IF-MIB::ifIndex.44 = INTEGER: 44
IF-MIB::ifIndex.45 = INTEGER: 45
IF-MIB::ifIndex.46 = INTEGER: 46
IF-MIB::ifIndex.47 = INTEGER: 47
IF-MIB::ifIndex.48 = INTEGER: 48
IF-MIB::ifIndex.97 = INTEGER: 97
IF-MIB::ifIndex.98 = INTEGER: 98
IF-MIB::ifIndex.99 = INTEGER: 99
IF-MIB::ifIndex.100 = INTEGER: 100
IF-MIB::ifIndex.101 = INTEGER: 101
IF-MIB::ifIndex.102 = INTEGER: 102
IF-MIB::ifIndex.103 = INTEGER: 103
IF-MIB::ifIndex.104 = INTEGER: 104
IF-MIB::ifIndex.105 = INTEGER: 105
IF-MIB::ifIndex.106 = INTEGER: 106
IF-MIB::ifIndex.107 = INTEGER: 107
IF-MIB::ifIndex.108 = INTEGER: 108
IF-MIB::ifIndex.109 = INTEGER: 109
IF-MIB::ifIndex.110 = INTEGER: 110
IF-MIB::ifIndex.111 = INTEGER: 111
IF-MIB::ifIndex.112 = INTEGER: 112
IF-MIB::ifIndex.113 = INTEGER: 113
IF-MIB::ifIndex.114 = INTEGER: 114
IF-MIB::ifIndex.115 = INTEGER: 115
IF-MIB::ifIndex.116 = INTEGER: 116
IF-MIB::ifIndex.117 = INTEGER: 117
IF-MIB::ifIndex.118 = INTEGER: 118
IF-MIB::ifIndex.119 = INTEGER: 119
IF-MIB::ifIndex.120 = INTEGER: 120
IF-MIB::ifIndex.362 = INTEGER: 362
IF-MIB::ifIndex.4456 = INTEGER: 4456
IF-MIB::ifIndex.4457 = INTEGER: 4457
IF-MIB::ifIndex.4458 = INTEGER: 4458
IF-MIB::ifIndex.4459 = INTEGER: 4459
IF-MIB::ifIndex.4460 = INTEGER: 4460
IF-MIB::ifIndex.4461 = INTEGER: 4461
IF-MIB::ifIndex.4462 = INTEGER: 4462
IF-MIB::ifIndex.4463 = INTEGER: 4463
IF-MIB::ifDescr.1 = STRING: A1
IF-MIB::ifDescr.2 = STRING: A2
IF-MIB::ifDescr.3 = STRING: A3
IF-MIB::ifDescr.4 = STRING: A4
IF-MIB::ifDescr.5 = STRING: A5
IF-MIB::ifDescr.6 = STRING: A6
IF-MIB::ifDescr.7 = STRING: A7
IF-MIB::ifDescr.8 = STRING: A8
IF-MIB::ifDescr.9 = STRING: A9
IF-MIB::ifDescr.10 = STRING: A10
IF-MIB::ifDescr.11 = STRING: A11
IF-MIB::ifDescr.12 = STRING: A12
IF-MIB::ifDescr.13 = STRING: A13
IF-MIB::ifDescr.14 = STRING: A14
IF-MIB::ifDescr.15 = STRING: A15
IF-MIB::ifDescr.16 = STRING: A16
IF-MIB::ifDescr.17 = STRING: A17
IF-MIB::ifDescr.18 = STRING: A18
IF-MIB::ifDescr.19 = STRING: A19
IF-MIB::ifDescr.20 = STRING: A20
IF-MIB::ifDescr.21 = STRING: A21
IF-MIB::ifDescr.22 = STRING: A22
IF-MIB::ifDescr.23 = STRING: A23
IF-MIB::ifDescr.24 = STRING: A24
IF-MIB::ifDescr.25 = STRING: B1
IF-MIB::ifDescr.26 = STRING: B2
IF-MIB::ifDescr.27 = STRING: B3
IF-MIB::ifDescr.28 = STRING: B4
IF-MIB::ifDescr.29 = STRING: B5
IF-MIB::ifDescr.30 = STRING: B6
IF-MIB::ifDescr.31 = STRING: B7
IF-MIB::ifDescr.32 = STRING: B8
IF-MIB::ifDescr.33 = STRING: B9
IF-MIB::ifDescr.34 = STRING: B10
IF-MIB::ifDescr.35 = STRING: B11
IF-MIB::ifDescr.36 = STRING: B12
IF-MIB::ifDescr.37 = STRING: B13
IF-MIB::ifDescr.38 = STRING: B14
IF-MIB::ifDescr.39 = STRING: B15
IF-MIB::ifDescr.40 = STRING: B16
IF-MIB::ifDescr.41 = STRING: B17
IF-MIB::ifDescr.42 = STRING: B18
IF-MIB::ifDescr.43 = STRING: B19
IF-MIB::ifDescr.44 = STRING: B20
IF-MIB::ifDescr.45 = STRING: B21
IF-MIB::ifDescr.46 = STRING: B22
IF-MIB::ifDescr.47 = STRING: B23
IF-MIB::ifDescr.48 = STRING: B24
IF-MIB::ifDescr.97 = STRING: E1
IF-MIB::ifDescr.98 = STRING: E2
IF-MIB::ifDescr.99 = STRING: E3
IF-MIB::ifDescr.100 = STRING: E4
IF-MIB::ifDescr.101 = STRING: E5
IF-MIB::ifDescr.102 = STRING: E6
IF-MIB::ifDescr.103 = STRING: E7
IF-MIB::ifDescr.104 = STRING: E8
IF-MIB::ifDescr.105 = STRING: E9
IF-MIB::ifDescr.106 = STRING: E10
IF-MIB::ifDescr.107 = STRING: E11
IF-MIB::ifDescr.108 = STRING: E12
IF-MIB::ifDescr.109 = STRING: E13
IF-MIB::ifDescr.110 = STRING: E14
IF-MIB::ifDescr.111 = STRING: E15
IF-MIB::ifDescr.112 = STRING: E16
IF-MIB::ifDescr.113 = STRING: E17
IF-MIB::ifDescr.114 = STRING: E18
IF-MIB::ifDescr.115 = STRING: E19
IF-MIB::ifDescr.116 = STRING: E20
IF-MIB::ifDescr.117 = STRING: 
IF-MIB::ifDescr.118 = STRING: 
IF-MIB::ifDescr.119 = STRING: 
IF-MIB::ifDescr.120 = STRING: 
IF-MIB::ifDescr.362 = STRING: DEFAULT_VLAN
IF-MIB::ifDescr.4456 = STRING: HP ProCurve Switch software loopback interface
IF-MIB::ifDescr.4457 = STRING: HP ProCurve Switch software loopback interface
IF-MIB::ifDescr.4458 = STRING: HP ProCurve Switch software loopback interface
IF-MIB::ifDescr.4459 = STRING: HP ProCurve Switch software loopback interface
IF-MIB::ifDescr.4460 = STRING: HP ProCurve Switch software loopback interface
IF-MIB::ifDescr.4461 = STRING: HP ProCurve Switch software loopback interface
IF-MIB::ifDescr.4462 = STRING: HP ProCurve Switch software loopback interface
IF-MIB::ifDescr.4463 = STRING: HP ProCurve Switch software loopback interface
IF-MIB::ifType.1 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.2 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.3 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.4 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.5 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.6 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.7 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.8 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.9 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.10 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.11 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.12 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.13 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.14 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.15 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.16 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.17 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.18 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.19 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.20 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.21 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.22 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.23 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.24 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.25 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.26 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.27 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.28 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.29 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.30 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.31 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.32 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.33 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.34 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.35 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.36 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.37 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.38 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.39 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.40 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.41 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.42 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.43 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.44 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.45 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.46 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.47 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.48 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.97 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.98 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.99 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.100 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.101 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.102 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.103 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.104 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.105 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.106 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.107 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.108 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.109 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.110 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.111 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.112 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.113 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.114 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.115 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.116 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.117 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.118 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.119 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.120 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.362 = INTEGER: propVirtual(53)
IF-MIB::ifType.4456 = INTEGER: softwareLoopback(24)
IF-MIB::ifType.4457 = INTEGER: softwareLoopback(24)
IF-MIB::ifType.4458 = INTEGER: softwareLoopback(24)
IF-MIB::ifType.4459 = INTEGER: softwareLoopback(24)
IF-MIB::ifType.4460 = INTEGER: softwareLoopback(24)
IF-MIB::ifType.4461 = INTEGER: softwareLoopback(24)
IF-MIB::ifType.4462 = INTEGER: softwareLoopback(24)
IF-MIB::ifType.4463 = INTEGER: softwareLoopback(24)
IF-MIB::ifMtu.1 = INTEGER: 1500
IF-MIB::ifMtu.2 = INTEGER: 1500
IF-MIB::ifMtu.3 = INTEGER: 1500
IF-MIB::ifMtu.4 = INTEGER: 1500
IF-MIB::ifMtu.5 = INTEGER: 1500
IF-MIB::ifMtu.6 = INTEGER: 1500
IF-MIB::ifMtu.7 = INTEGER: 1500
IF-MIB::ifMtu.8 = INTEGER: 1500
IF-MIB::ifMtu.9 = INTEGER: 1500
IF-MIB::ifMtu.10 = INTEGER: 1500
IF-MIB::ifMtu.11 = INTEGER: 1500
IF-MIB::ifMtu.12 = INTEGER: 1500
IF-MIB::ifMtu.13 = INTEGER: 1500
IF-MIB::ifMtu.14 = INTEGER: 1500
IF-MIB::ifMtu.15 = INTEGER: 1500
IF-MIB::ifMtu.16 = INTEGER: 1500
IF-MIB::ifMtu.17 = INTEGER: 1500
IF-MIB::ifMtu.18 = INTEGER: 1500
IF-MIB::ifMtu.19 = INTEGER: 1500
IF-MIB::ifMtu.20 = INTEGER: 1500
IF-MIB::ifMtu.21 = INTEGER: 1500
IF-MIB::ifMtu.22 = INTEGER: 1500
IF-MIB::ifMtu.23 = INTEGER: 1500
IF-MIB::ifMtu.24 = INTEGER: 1500
IF-MIB::ifMtu.25 = INTEGER: 1500
IF-MIB::ifMtu.26 = INTEGER: 1500
IF-MIB::ifMtu.27 = INTEGER: 1500
IF-MIB::ifMtu.28 = INTEGER: 1500
IF-MIB::ifMtu.29 = INTEGER: 1500
IF-MIB::ifMtu.30 = INTEGER: 1500
IF-MIB::ifMtu.31 = INTEGER: 1500
IF-MIB::ifMtu.32 = INTEGER: 1500
IF-MIB::ifMtu.33 = INTEGER: 1500
IF-MIB::ifMtu.34 = INTEGER: 1500
IF-MIB::ifMtu.35 = INTEGER: 1500
IF-MIB::ifMtu.36 = INTEGER: 1500
IF-MIB::ifMtu.37 = INTEGER: 1500
IF-MIB::ifMtu.38 = INTEGER: 1500
IF-MIB::ifMtu.39 = INTEGER: 1500
IF-MIB::ifMtu.40 = INTEGER: 1500
IF-MIB::ifMtu.41 = INTEGER: 1500
IF-MIB::ifMtu.42 = INTEGER: 1500
IF-MIB::ifMtu.43 = INTEGER: 1500
IF-MIB::ifMtu.44 = INTEGER: 1500
IF-MIB::ifMtu.45 = INTEGER: 1500
IF-MIB::ifMtu.46 = INTEGER: 1500
IF-MIB::ifMtu.47 = INTEGER: 1500
IF-MIB::ifMtu.48 = INTEGER: 1500
IF-MIB::ifMtu.97 = INTEGER: 1500
IF-MIB::ifMtu.98 = INTEGER: 1500
IF-MIB::ifMtu.99 = INTEGER: 1500
IF-MIB::ifMtu.100 = INTEGER: 1500
IF-MIB::ifMtu.101 = INTEGER: 1500
IF-MIB::ifMtu.102 = INTEGER: 1500
IF-MIB::ifMtu.103 = INTEGER: 1500
IF-MIB::ifMtu.104 = INTEGER: 1500
IF-MIB::ifMtu.105 = INTEGER: 1500
IF-MIB::ifMtu.106 = INTEGER: 1500
IF-MIB::ifMtu.107 = INTEGER: 1500
IF-MIB::ifMtu.108 = INTEGER: 1500
IF-MIB::ifMtu.109 = INTEGER: 1500
IF-MIB::ifMtu.110 = INTEGER: 1500
IF-MIB::ifMtu.111 = INTEGER: 1500
IF-MIB::ifMtu.112 = INTEGER: 1500
IF-MIB::ifMtu.113 = INTEGER: 1500
IF-MIB::ifMtu.114 = INTEGER: 1500
IF-MIB::ifMtu.115 = INTEGER: 1500
IF-MIB::ifMtu.116 = INTEGER: 1500
IF-MIB::ifMtu.117 = INTEGER: 0
IF-MIB::ifMtu.118 = INTEGER: 0
IF-MIB::ifMtu.119 = INTEGER: 0
IF-MIB::ifMtu.120 = INTEGER: 0
IF-MIB::ifMtu.362 = INTEGER: 1500
IF-MIB::ifMtu.4456 = INTEGER: 9198
IF-MIB::ifMtu.4457 = INTEGER: 9198
IF-MIB::ifMtu.4458 = INTEGER: 9198
IF-MIB::ifMtu.4459 = INTEGER: 9198
IF-MIB::ifMtu.4460 = INTEGER: 9198
IF-MIB::ifMtu.4461 = INTEGER: 9198
IF-MIB::ifMtu.4462 = INTEGER: 9198
IF-MIB::ifMtu.4463 = INTEGER: 9198
IF-MIB::ifSpeed.1 = Gauge32: 100000000
IF-MIB::ifSpeed.2 = Gauge32: 10000000
IF-MIB::ifSpeed.3 = Gauge32: 10000000
IF-MIB::ifSpeed.4 = Gauge32: 10000000
IF-MIB::ifSpeed.5 = Gauge32: 10000000
IF-MIB::ifSpeed.6 = Gauge32: 10000000
IF-MIB::ifSpeed.7 = Gauge32: 10000000
IF-MIB::ifSpeed.8 = Gauge32: 10000000
IF-MIB::ifSpeed.9 = Gauge32: 10000000
IF-MIB::ifSpeed.10 = Gauge32: 10000000
IF-MIB::ifSpeed.11 = Gauge32: 10000000
IF-MIB::ifSpeed.12 = Gauge32: 10000000
IF-MIB::ifSpeed.13 = Gauge32: 10000000
IF-MIB::ifSpeed.14 = Gauge32: 10000000
IF-MIB::ifSpeed.15 = Gauge32: 10000000
IF-MIB::ifSpeed.16 = Gauge32: 10000000
IF-MIB::ifSpeed.17 = Gauge32: 10000000
IF-MIB::ifSpeed.18 = Gauge32: 10000000
IF-MIB::ifSpeed.19 = Gauge32: 10000000
IF-MIB::ifSpeed.20 = Gauge32: 10000000
IF-MIB::ifSpeed.21 = Gauge32: 10000000
IF-MIB::ifSpeed.22 = Gauge32: 10000000
IF-MIB::ifSpeed.23 = Gauge32: 10000000
IF-MIB::ifSpeed.24 = Gauge32: 10000000
IF-MIB::ifSpeed.25 = Gauge32: 10000000
IF-MIB::ifSpeed.26 = Gauge32: 10000000
IF-MIB::ifSpeed.27 = Gauge32: 10000000
IF-MIB::ifSpeed.28 = Gauge32: 10000000
IF-MIB::ifSpeed.29 = Gauge32: 10000000
IF-MIB::ifSpeed.30 = Gauge32: 10000000
IF-MIB::ifSpeed.31 = Gauge32: 10000000
IF-MIB::ifSpeed.32 = Gauge32: 10000000
IF-MIB::ifSpeed.33 = Gauge32: 10000000
IF-MIB::ifSpeed.34 = Gauge32: 10000000
IF-MIB::ifSpeed.35 = Gauge32: 10000000
IF-MIB::ifSpeed.36 = Gauge32: 10000000
IF-MIB::ifSpeed.37 = Gauge32: 10000000
IF-MIB::ifSpeed.38 = Gauge32: 10000000
IF-MIB::ifSpeed.39 = Gauge32: 10000000
IF-MIB::ifSpeed.40 = Gauge32: 10000000
IF-MIB::ifSpeed.41 = Gauge32: 10000000
IF-MIB::ifSpeed.42 = Gauge32: 10000000
IF-MIB::ifSpeed.43 = Gauge32: 10000000
IF-MIB::ifSpeed.44 = Gauge32: 10000000
IF-MIB::ifSpeed.45 = Gauge32: 10000000
IF-MIB::ifSpeed.46 = Gauge32: 10000000
IF-MIB::ifSpeed.47 = Gauge32: 10000000
IF-MIB::ifSpeed.48 = Gauge32: 10000000
IF-MIB::ifSpeed.97 = Gauge32: 10000000
IF-MIB::ifSpeed.98 = Gauge32: 10000000
IF-MIB::ifSpeed.99 = Gauge32: 10000000
IF-MIB::ifSpeed.100 = Gauge32: 10000000
IF-MIB::ifSpeed.101 = Gauge32: 10000000
IF-MIB::ifSpeed.102 = Gauge32: 10000000
IF-MIB::ifSpeed.103 = Gauge32: 10000000
IF-MIB::ifSpeed.104 = Gauge32: 10000000
IF-MIB::ifSpeed.105 = Gauge32: 10000000
IF-MIB::ifSpeed.106 = Gauge32: 10000000
IF-MIB::ifSpeed.107 = Gauge32: 10000000
IF-MIB::ifSpeed.108 = Gauge32: 10000000
IF-MIB::ifSpeed.109 = Gauge32: 10000000
IF-MIB::ifSpeed.110 = Gauge32: 10000000
IF-MIB::ifSpeed.111 = Gauge32: 10000000
IF-MIB::ifSpeed.112 = Gauge32: 10000000
IF-MIB::ifSpeed.113 = Gauge32: 10000000
IF-MIB::ifSpeed.114 = Gauge32: 10000000
IF-MIB::ifSpeed.115 = Gauge32: 10000000
IF-MIB::ifSpeed.116 = Gauge32: 10000000
IF-MIB::ifSpeed.117 = Gauge32: 0
IF-MIB::ifSpeed.118 = Gauge32: 0
IF-MIB::ifSpeed.119 = Gauge32: 0
IF-MIB::ifSpeed.120 = Gauge32: 0
IF-MIB::ifSpeed.362 = Gauge32: 0
IF-MIB::ifSpeed.4456 = Gauge32: 0
IF-MIB::ifSpeed.4457 = Gauge32: 0
IF-MIB::ifSpeed.4458 = Gauge32: 0
IF-MIB::ifSpeed.4459 = Gauge32: 0
IF-MIB::ifSpeed.4460 = Gauge32: 0
IF-MIB::ifSpeed.4461 = Gauge32: 0
IF-MIB::ifSpeed.4462 = Gauge32: 0
IF-MIB::ifSpeed.4463 = Gauge32: 0
IF-MIB::ifPhysAddress.1 = STRING: 0:21:f7:e5:16:ff
IF-MIB::ifPhysAddress.2 = STRING: 0:21:f7:e5:16:fe
IF-MIB::ifPhysAddress.3 = STRING: 0:21:f7:e5:16:fd
IF-MIB::ifPhysAddress.4 = STRING: 0:21:f7:e5:16:fc
IF-MIB::ifPhysAddress.5 = STRING: 0:21:f7:e5:16:fb
IF-MIB::ifPhysAddress.6 = STRING: 0:21:f7:e5:16:fa
IF-MIB::ifPhysAddress.7 = STRING: 0:21:f7:e5:16:f9
IF-MIB::ifPhysAddress.8 = STRING: 0:21:f7:e5:16:f8
IF-MIB::ifPhysAddress.9 = STRING: 0:21:f7:e5:16:f7
IF-MIB::ifPhysAddress.10 = STRING: 0:21:f7:e5:16:f6
IF-MIB::ifPhysAddress.11 = STRING: 0:21:f7:e5:16:f5
IF-MIB::ifPhysAddress.12 = STRING: 0:21:f7:e5:16:f4
IF-MIB::ifPhysAddress.13 = STRING: 0:21:f7:e5:16:f3
IF-MIB::ifPhysAddress.14 = STRING: 0:21:f7:e5:16:f2
IF-MIB::ifPhysAddress.15 = STRING: 0:21:f7:e5:16:f1
IF-MIB::ifPhysAddress.16 = STRING: 0:21:f7:e5:16:f0
IF-MIB::ifPhysAddress.17 = STRING: 0:21:f7:e5:16:ef
IF-MIB::ifPhysAddress.18 = STRING: 0:21:f7:e5:16:ee
IF-MIB::ifPhysAddress.19 = STRING: 0:21:f7:e5:16:ed
IF-MIB::ifPhysAddress.20 = STRING: 0:21:f7:e5:16:ec
IF-MIB::ifPhysAddress.21 = STRING: 0:21:f7:e5:16:eb
IF-MIB::ifPhysAddress.22 = STRING: 0:21:f7:e5:16:ea
IF-MIB::ifPhysAddress.23 = STRING: 0:21:f7:e5:16:e9
IF-MIB::ifPhysAddress.24 = STRING: 0:21:f7:e5:16:e8
IF-MIB::ifPhysAddress.25 = STRING: 0:21:f7:e5:16:e7
IF-MIB::ifPhysAddress.26 = STRING: 0:21:f7:e5:16:e6
IF-MIB::ifPhysAddress.27 = STRING: 0:21:f7:e5:16:e5
IF-MIB::ifPhysAddress.28 = STRING: 0:21:f7:e5:16:e4
IF-MIB::ifPhysAddress.29 = STRING: 0:21:f7:e5:16:e3
IF-MIB::ifPhysAddress.30 = STRING: 0:21:f7:e5:16:e2
IF-MIB::ifPhysAddress.31 = STRING: 0:21:f7:e5:16:e1
IF-MIB::ifPhysAddress.32 = STRING: 0:21:f7:e5:16:e0
IF-MIB::ifPhysAddress.33 = STRING: 0:21:f7:e5:16:df
IF-MIB::ifPhysAddress.34 = STRING: 0:21:f7:e5:16:de
IF-MIB::ifPhysAddress.35 = STRING: 0:21:f7:e5:16:dd
IF-MIB::ifPhysAddress.36 = STRING: 0:21:f7:e5:16:dc
IF-MIB::ifPhysAddress.37 = STRING: 0:21:f7:e5:16:db
IF-MIB::ifPhysAddress.38 = STRING: 0:21:f7:e5:16:da
IF-MIB::ifPhysAddress.39 = STRING: 0:21:f7:e5:16:d9
IF-MIB::ifPhysAddress.40 = STRING: 0:21:f7:e5:16:d8
IF-MIB::ifPhysAddress.41 = STRING: 0:21:f7:e5:16:d7
IF-MIB::ifPhysAddress.42 = STRING: 0:21:f7:e5:16:d6
IF-MIB::ifPhysAddress.43 = STRING: 0:21:f7:e5:16:d5
IF-MIB::ifPhysAddress.44 = STRING: 0:21:f7:e5:16:d4
IF-MIB::ifPhysAddress.45 = STRING: 0:21:f7:e5:16:d3
IF-MIB::ifPhysAddress.46 = STRING: 0:21:f7:e5:16:d2
IF-MIB::ifPhysAddress.47 = STRING: 0:21:f7:e5:16:d1
IF-MIB::ifPhysAddress.48 = STRING: 0:21:f7:e5:16:d0
IF-MIB::ifPhysAddress.97 = STRING: 0:21:f7:e5:16:9f
IF-MIB::ifPhysAddress.98 = STRING: 0:21:f7:e5:16:9e
IF-MIB::ifPhysAddress.99 = STRING: 0:21:f7:e5:16:9d
IF-MIB::ifPhysAddress.100 = STRING: 0:21:f7:e5:16:9c
IF-MIB::ifPhysAddress.101 = STRING: 0:21:f7:e5:16:9b
IF-MIB::ifPhysAddress.102 = STRING: 0:21:f7:e5:16:9a
IF-MIB::ifPhysAddress.103 = STRING: 0:21:f7:e5:16:99
IF-MIB::ifPhysAddress.104 = STRING: 0:21:f7:e5:16:98
IF-MIB::ifPhysAddress.105 = STRING: 0:21:f7:e5:16:97
IF-MIB::ifPhysAddress.106 = STRING: 0:21:f7:e5:16:96
IF-MIB::ifPhysAddress.107 = STRING: 0:21:f7:e5:16:95
IF-MIB::ifPhysAddress.108 = STRING: 0:21:f7:e5:16:94
IF-MIB::ifPhysAddress.109 = STRING: 0:21:f7:e5:16:93
IF-MIB::ifPhysAddress.110 = STRING: 0:21:f7:e5:16:92
IF-MIB::ifPhysAddress.111 = STRING: 0:21:f7:e5:16:91
IF-MIB::ifPhysAddress.112 = STRING: 0:21:f7:e5:16:90
IF-MIB::ifPhysAddress.113 = STRING: 0:21:f7:e5:16:8f
IF-MIB::ifPhysAddress.114 = STRING: 0:21:f7:e5:16:8e
IF-MIB::ifPhysAddress.115 = STRING: 0:21:f7:e5:16:8d
IF-MIB::ifPhysAddress.116 = STRING: 0:21:f7:e5:16:8c
IF-MIB::ifPhysAddress.117 = STRING: 0:21:f7:e5:16:8b
IF-MIB::ifPhysAddress.118 = STRING: 0:21:f7:e5:16:8a
IF-MIB::ifPhysAddress.119 = STRING: 0:21:f7:e5:16:89
IF-MIB::ifPhysAddress.120 = STRING: 0:21:f7:e5:16:88
IF-MIB::ifPhysAddress.362 = STRING: 0:21:f7:e5:6:0
IF-MIB::ifPhysAddress.4456 = STRING: 
IF-MIB::ifPhysAddress.4457 = STRING: 
IF-MIB::ifPhysAddress.4458 = STRING: 
IF-MIB::ifPhysAddress.4459 = STRING: 
IF-MIB::ifPhysAddress.4460 = STRING: 
IF-MIB::ifPhysAddress.4461 = STRING: 
IF-MIB::ifPhysAddress.4462 = STRING: 
IF-MIB::ifPhysAddress.4463 = STRING: 
IF-MIB::ifAdminStatus.1 = INTEGER: up(1)
IF-MIB::ifAdminStatus.2 = INTEGER: up(1)
IF-MIB::ifAdminStatus.3 = INTEGER: up(1)
IF-MIB::ifAdminStatus.4 = INTEGER: up(1)
IF-MIB::ifAdminStatus.5 = INTEGER: up(1)
IF-MIB::ifAdminStatus.6 = INTEGER: up(1)
IF-MIB::ifAdminStatus.7 = INTEGER: up(1)
IF-MIB::ifAdminStatus.8 = INTEGER: up(1)
IF-MIB::ifAdminStatus.9 = INTEGER: up(1)
IF-MIB::ifAdminStatus.10 = INTEGER: up(1)
IF-MIB::ifAdminStatus.11 = INTEGER: up(1)
IF-MIB::ifAdminStatus.12 = INTEGER: up(1)
IF-MIB::ifAdminStatus.13 = INTEGER: up(1)
IF-MIB::ifAdminStatus.14 = INTEGER: up(1)
IF-MIB::ifAdminStatus.15 = INTEGER: up(1)
IF-MIB::ifAdminStatus.16 = INTEGER: up(1)
IF-MIB::ifAdminStatus.17 = INTEGER: up(1)
IF-MIB::ifAdminStatus.18 = INTEGER: up(1)
IF-MIB::ifAdminStatus.19 = INTEGER: up(1)
IF-MIB::ifAdminStatus.20 = INTEGER: up(1)
IF-MIB::ifAdminStatus.21 = INTEGER: up(1)
IF-MIB::ifAdminStatus.22 = INTEGER: up(1)
IF-MIB::ifAdminStatus.23 = INTEGER: up(1)
IF-MIB::ifAdminStatus.24 = INTEGER: up(1)
IF-MIB::ifAdminStatus.25 = INTEGER: up(1)
IF-MIB::ifAdminStatus.26 = INTEGER: up(1)
IF-MIB::ifAdminStatus.27 = INTEGER: up(1)
IF-MIB::ifAdminStatus.28 = INTEGER: up(1)
IF-MIB::ifAdminStatus.29 = INTEGER: up(1)
IF-MIB::ifAdminStatus.30 = INTEGER: up(1)
IF-MIB::ifAdminStatus.31 = INTEGER: up(1)
IF-MIB::ifAdminStatus.32 = INTEGER: up(1)
IF-MIB::ifAdminStatus.33 = INTEGER: up(1)
IF-MIB::ifAdminStatus.34 = INTEGER: up(1)
IF-MIB::ifAdminStatus.35 = INTEGER: up(1)
IF-MIB::ifAdminStatus.36 = INTEGER: up(1)
IF-MIB::ifAdminStatus.37 = INTEGER: up(1)
IF-MIB::ifAdminStatus.38 = INTEGER: up(1)
IF-MIB::ifAdminStatus.39 = INTEGER: up(1)
IF-MIB::ifAdminStatus.40 = INTEGER: up(1)
IF-MIB::ifAdminStatus.41 = INTEGER: up(1)
IF-MIB::ifAdminStatus.42 = INTEGER: up(1)
IF-MIB::ifAdminStatus.43 = INTEGER: up(1)
IF-MIB::ifAdminStatus.44 = INTEGER: up(1)
IF-MIB::ifAdminStatus.45 = INTEGER: up(1)
IF-MIB::ifAdminStatus.46 = INTEGER: up(1)
IF-MIB::ifAdminStatus.47 = INTEGER: up(1)
IF-MIB::ifAdminStatus.48 = INTEGER: up(1)
IF-MIB::ifAdminStatus.97 = INTEGER: up(1)
IF-MIB::ifAdminStatus.98 = INTEGER: up(1)
IF-MIB::ifAdminStatus.99 = INTEGER: up(1)
IF-MIB::ifAdminStatus.100 = INTEGER: up(1)
IF-MIB::ifAdminStatus.101 = INTEGER: up(1)
IF-MIB::ifAdminStatus.102 = INTEGER: up(1)
IF-MIB::ifAdminStatus.103 = INTEGER: up(1)
IF-MIB::ifAdminStatus.104 = INTEGER: up(1)
IF-MIB::ifAdminStatus.105 = INTEGER: up(1)
IF-MIB::ifAdminStatus.106 = INTEGER: up(1)
IF-MIB::ifAdminStatus.107 = INTEGER: up(1)
IF-MIB::ifAdminStatus.108 = INTEGER: up(1)
IF-MIB::ifAdminStatus.109 = INTEGER: up(1)
IF-MIB::ifAdminStatus.110 = INTEGER: up(1)
IF-MIB::ifAdminStatus.111 = INTEGER: up(1)
IF-MIB::ifAdminStatus.112 = INTEGER: up(1)
IF-MIB::ifAdminStatus.113 = INTEGER: up(1)
IF-MIB::ifAdminStatus.114 = INTEGER: up(1)
IF-MIB::ifAdminStatus.115 = INTEGER: up(1)
IF-MIB::ifAdminStatus.116 = INTEGER: up(1)
IF-MIB::ifAdminStatus.117 = INTEGER: up(1)
IF-MIB::ifAdminStatus.118 = INTEGER: up(1)
IF-MIB::ifAdminStatus.119 = INTEGER: up(1)
IF-MIB::ifAdminStatus.120 = INTEGER: up(1)
IF-MIB::ifAdminStatus.362 = INTEGER: up(1)
IF-MIB::ifAdminStatus.4456 = INTEGER: up(1)
IF-MIB::ifAdminStatus.4457 = INTEGER: up(1)
IF-MIB::ifAdminStatus.4458 = INTEGER: up(1)
IF-MIB::ifAdminStatus.4459 = INTEGER: up(1)
IF-MIB::ifAdminStatus.4460 = INTEGER: up(1)
IF-MIB::ifAdminStatus.4461 = INTEGER: up(1)
IF-MIB::ifAdminStatus.4462 = INTEGER: up(1)
IF-MIB::ifAdminStatus.4463 = INTEGER: up(1)
IF-MIB::ifOperStatus.1 = INTEGER: up(1)
IF-MIB::ifOperStatus.2 = INTEGER: down(2)
IF-MIB::ifOperStatus.3 = INTEGER: down(2)
IF-MIB::ifOperStatus.4 = INTEGER: down(2)
IF-MIB::ifOperStatus.5 = INTEGER: down(2)
IF-MIB::ifOperStatus.6 = INTEGER: down(2)
IF-MIB::ifOperStatus.7 = INTEGER: down(2)
IF-MIB::ifOperStatus.8 = INTEGER: down(2)
IF-MIB::ifOperStatus.9 = INTEGER: down(2)
IF-MIB::ifOperStatus.10 = INTEGER: down(2)
IF-MIB::ifOperStatus.11 = INTEGER: down(2)
IF-MIB::ifOperStatus.12 = INTEGER: down(2)
IF-MIB::ifOperStatus.13 = INTEGER: down(2)
IF-MIB::ifOperStatus.14 = INTEGER: down(2)
IF-MIB::ifOperStatus.15 = INTEGER: down(2)
IF-MIB::ifOperStatus.16 = INTEGER: down(2)
IF-MIB::ifOperStatus.17 = INTEGER: down(2)
IF-MIB::ifOperStatus.18 = INTEGER: down(2)
IF-MIB::ifOperStatus.19 = INTEGER: down(2)
IF-MIB::ifOperStatus.20 = INTEGER: down(2)
IF-MIB::ifOperStatus.21 = INTEGER: down(2)
IF-MIB::ifOperStatus.22 = INTEGER: down(2)
IF-MIB::ifOperStatus.23 = INTEGER: down(2)
IF-MIB::ifOperStatus.24 = INTEGER: down(2)
IF-MIB::ifOperStatus.25 = INTEGER: down(2)
IF-MIB::ifOperStatus.26 = INTEGER: down(2)
IF-MIB::ifOperStatus.27 = INTEGER: down(2)
IF-MIB::ifOperStatus.28 = INTEGER: down(2)
IF-MIB::ifOperStatus.29 = INTEGER: down(2)
IF-MIB::ifOperStatus.30 = INTEGER: down(2)
IF-MIB::ifOperStatus.31 = INTEGER: down(2)
IF-MIB::ifOperStatus.32 = INTEGER: down(2)
IF-MIB::ifOperStatus.33 = INTEGER: down(2)
IF-MIB::ifOperStatus.34 = INTEGER: down(2)
IF-MIB::ifOperStatus.35 = INTEGER: down(2)
IF-MIB::ifOperStatus.36 = INTEGER: down(2)
IF-MIB::ifOperStatus.37 = INTEGER: down(2)
IF-MIB::ifOperStatus.38 = INTEGER: down(2)
IF-MIB::ifOperStatus.39 = INTEGER: down(2)
IF-MIB::ifOperStatus.40 = INTEGER: down(2)
IF-MIB::ifOperStatus.41 = INTEGER: down(2)
IF-MIB::ifOperStatus.42 = INTEGER: down(2)
IF-MIB::ifOperStatus.43 = INTEGER: down(2)
IF-MIB::ifOperStatus.44 = INTEGER: down(2)
IF-MIB::ifOperStatus.45 = INTEGER: down(2)
IF-MIB::ifOperStatus.46 = INTEGER: down(2)
IF-MIB::ifOperStatus.47 = INTEGER: down(2)
IF-MIB::ifOperStatus.48 = INTEGER: down(2)
IF-MIB::ifOperStatus.97 = INTEGER: down(2)
IF-MIB::ifOperStatus.98 = INTEGER: down(2)
IF-MIB::ifOperStatus.99 = INTEGER: down(2)
IF-MIB::ifOperStatus.100 = INTEGER: down(2)
IF-MIB::ifOperStatus.101 = INTEGER: down(2)
IF-MIB::ifOperStatus.102 = INTEGER: down(2)
IF-MIB::ifOperStatus.103 = INTEGER: down(2)
IF-MIB::ifOperStatus.104 = INTEGER: down(2)
IF-MIB::ifOperStatus.105 = INTEGER: down(2)
IF-MIB::ifOperStatus.106 = INTEGER: down(2)
IF-MIB::ifOperStatus.107 = INTEGER: down(2)
IF-MIB::ifOperStatus.108 = INTEGER: down(2)
IF-MIB::ifOperStatus.109 = INTEGER: down(2)
IF-MIB::ifOperStatus.110 = INTEGER: down(2)
IF-MIB::ifOperStatus.111 = INTEGER: down(2)
IF-MIB::ifOperStatus.112 = INTEGER: down(2)
IF-MIB::ifOperStatus.113 = INTEGER: down(2)
IF-MIB::ifOperStatus.114 = INTEGER: down(2)
IF-MIB::ifOperStatus.115 = INTEGER: down(2)
IF-MIB::ifOperStatus.116 = INTEGER: down(2)
IF-MIB::ifOperStatus.117 = INTEGER: down(2)
IF-MIB::ifOperStatus.118 = INTEGER: down(2)
IF-MIB::ifOperStatus.119 = INTEGER: down(2)
IF-MIB::ifOperStatus.120 = INTEGER: down(2)
IF-MIB::ifOperStatus.362 = INTEGER: up(1)
IF-MIB::ifOperStatus.4456 = INTEGER: up(1)
IF-MIB::ifOperStatus.4457 = INTEGER: up(1)
IF-MIB::ifOperStatus.4458 = INTEGER: up(1)
IF-MIB::ifOperStatus.4459 = INTEGER: up(1)
IF-MIB::ifOperStatus.4460 = INTEGER: up(1)
IF-MIB::ifOperStatus.4461 = INTEGER: up(1)
IF-MIB::ifOperStatus.4462 = INTEGER: up(1)
IF-MIB::ifOperStatus.4463 = INTEGER: up(1)
IF-MIB::ifLastChange.1 = Timeticks: (8408) 0:01:24.08
IF-MIB::ifLastChange.2 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.3 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.4 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.5 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.6 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.7 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.8 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.9 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.10 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.11 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.12 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.13 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.14 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.15 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.16 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.17 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.18 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.19 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.20 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.21 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.22 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.23 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.24 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.25 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.26 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.27 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.28 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.29 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.30 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.31 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.32 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.33 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.34 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.35 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.36 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.37 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.38 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.39 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.40 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.41 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.42 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.43 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.44 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.45 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.46 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.47 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.48 = Timeticks: (2633) 0:00:26.33
IF-MIB::ifLastChange.97 = Timeticks: (2609) 0:00:26.09
IF-MIB::ifLastChange.98 = Timeticks: (2609) 0:00:26.09
IF-MIB::ifLastChange.99 = Timeticks: (2609) 0:00:26.09
IF-MIB::ifLastChange.100 = Timeticks: (2609) 0:00:26.09
IF-MIB::ifLastChange.101 = Timeticks: (2609) 0:00:26.09
IF-MIB::ifLastChange.102 = Timeticks: (2609) 0:00:26.09
IF-MIB::ifLastChange.103 = Timeticks: (2609) 0:00:26.09
IF-MIB::ifLastChange.104 = Timeticks: (2609) 0:00:26.09
IF-MIB::ifLastChange.105 = Timeticks: (2609) 0:00:26.09
IF-MIB::ifLastChange.106 = Timeticks: (2609) 0:00:26.09
IF-MIB::ifLastChange.107 = Timeticks: (2609) 0:00:26.09
IF-MIB::ifLastChange.108 = Timeticks: (2609) 0:00:26.09
IF-MIB::ifLastChange.109 = Timeticks: (2609) 0:00:26.09
IF-MIB::ifLastChange.110 = Timeticks: (2609) 0:00:26.09
IF-MIB::ifLastChange.111 = Timeticks: (2609) 0:00:26.09
IF-MIB::ifLastChange.112 = Timeticks: (2609) 0:00:26.09
IF-MIB::ifLastChange.113 = Timeticks: (2609) 0:00:26.09
IF-MIB::ifLastChange.114 = Timeticks: (2609) 0:00:26.09
IF-MIB::ifLastChange.115 = Timeticks: (2609) 0:00:26.09
IF-MIB::ifLastChange.116 = Timeticks: (2609) 0:00:26.09
IF-MIB::ifLastChange.117 = Timeticks: (0) 0:00:00.00
IF-MIB::ifLastChange.118 = Timeticks: (0) 0:00:00.00
IF-MIB::ifLastChange.119 = Timeticks: (0) 0:00:00.00
IF-MIB::ifLastChange.120 = Timeticks: (0) 0:00:00.00
IF-MIB::ifLastChange.362 = Timeticks: (8408) 0:01:24.08
IF-MIB::ifLastChange.4456 = Timeticks: (0) 0:00:00.00
IF-MIB::ifLastChange.4457 = Timeticks: (0) 0:00:00.00
IF-MIB::ifLastChange.4458 = Timeticks: (0) 0:00:00.00
IF-MIB::ifLastChange.4459 = Timeticks: (0) 0:00:00.00
IF-MIB::ifLastChange.4460 = Timeticks: (0) 0:00:00.00
IF-MIB::ifLastChange.4461 = Timeticks: (0) 0:00:00.00
IF-MIB::ifLastChange.4462 = Timeticks: (0) 0:00:00.00
IF-MIB::ifLastChange.4463 = Timeticks: (0) 0:00:00.00
IF-MIB::ifInOctets.1 = Counter32: 184135
IF-MIB::ifInOctets.2 = Counter32: 0
IF-MIB::ifInOctets.3 = Counter32: 0
IF-MIB::ifInOctets.4 = Counter32: 0
IF-MIB::ifInOctets.5 = Counter32: 0
IF-MIB::ifInOctets.6 = Counter32: 0
IF-MIB::ifInOctets.7 = Counter32: 0
IF-MIB::ifInOctets.8 = Counter32: 0
IF-MIB::ifInOctets.9 = Counter32: 0
IF-MIB::ifInOctets.10 = Counter32: 0
IF-MIB::ifInOctets.11 = Counter32: 0
IF-MIB::ifInOctets.12 = Counter32: 0
IF-MIB::ifInOctets.13 = Counter32: 0
IF-MIB::ifInOctets.14 = Counter32: 0
IF-MIB::ifInOctets.15 = Counter32: 0
IF-MIB::ifInOctets.16 = Counter32: 0
IF-MIB::ifInOctets.17 = Counter32: 0
IF-MIB::ifInOctets.18 = Counter32: 0
IF-MIB::ifInOctets.19 = Counter32: 0
IF-MIB::ifInOctets.20 = Counter32: 0
IF-MIB::ifInOctets.21 = Counter32: 0
IF-MIB::ifInOctets.22 = Counter32: 0
IF-MIB::ifInOctets.23 = Counter32: 0
IF-MIB::ifInOctets.24 = Counter32: 0
IF-MIB::ifInOctets.25 = Counter32: 0
IF-MIB::ifInOctets.26 = Counter32: 0
IF-MIB::ifInOctets.27 = Counter32: 0
IF-MIB::ifInOctets.28 = Counter32: 0
IF-MIB::ifInOctets.29 = Counter32: 0
IF-MIB::ifInOctets.30 = Counter32: 0
IF-MIB::ifInOctets.31 = Counter32: 0
IF-MIB::ifInOctets.32 = Counter32: 0
IF-MIB::ifInOctets.33 = Counter32: 0
IF-MIB::ifInOctets.34 = Counter32: 0
IF-MIB::ifInOctets.35 = Counter32: 0
IF-MIB::ifInOctets.36 = Counter32: 0
IF-MIB::ifInOctets.37 = Counter32: 0
IF-MIB::ifInOctets.38 = Counter32: 0
IF-MIB::ifInOctets.39 = Counter32: 0
IF-MIB::ifInOctets.40 = Counter32: 0
IF-MIB::ifInOctets.41 = Counter32: 0
IF-MIB::ifInOctets.42 = Counter32: 0
IF-MIB::ifInOctets.43 = Counter32: 0
IF-MIB::ifInOctets.44 = Counter32: 0
IF-MIB::ifInOctets.45 = Counter32: 0
IF-MIB::ifInOctets.46 = Counter32: 0
IF-MIB::ifInOctets.47 = Counter32: 0
IF-MIB::ifInOctets.48 = Counter32: 0
IF-MIB::ifInOctets.97 = Counter32: 0
IF-MIB::ifInOctets.98 = Counter32: 0
IF-MIB::ifInOctets.99 = Counter32: 0
IF-MIB::ifInOctets.100 = Counter32: 0
IF-MIB::ifInOctets.101 = Counter32: 0
IF-MIB::ifInOctets.102 = Counter32: 0
IF-MIB::ifInOctets.103 = Counter32: 0
IF-MIB::ifInOctets.104 = Counter32: 0
IF-MIB::ifInOctets.105 = Counter32: 0
IF-MIB::ifInOctets.106 = Counter32: 0
IF-MIB::ifInOctets.107 = Counter32: 0
IF-MIB::ifInOctets.108 = Counter32: 0
IF-MIB::ifInOctets.109 = Counter32: 0
IF-MIB::ifInOctets.110 = Counter32: 0
IF-MIB::ifInOctets.111 = Counter32: 0
IF-MIB::ifInOctets.112 = Counter32: 0
IF-MIB::ifInOctets.113 = Counter32: 0
IF-MIB::ifInOctets.114 = Counter32: 0
IF-MIB::ifInOctets.115 = Counter32: 0
IF-MIB::ifInOctets.116 = Counter32: 0
IF-MIB::ifInOctets.117 = Counter32: 0
IF-MIB::ifInOctets.118 = Counter32: 0
IF-MIB::ifInOctets.119 = Counter32: 0
IF-MIB::ifInOctets.120 = Counter32: 0
IF-MIB::ifInOctets.362 = Counter32: 0
IF-MIB::ifInOctets.4456 = Counter32: 3153
IF-MIB::ifInOctets.4457 = Counter32: 0
IF-MIB::ifInOctets.4458 = Counter32: 0
IF-MIB::ifInOctets.4459 = Counter32: 0
IF-MIB::ifInOctets.4460 = Counter32: 0
IF-MIB::ifInOctets.4461 = Counter32: 0
IF-MIB::ifInOctets.4462 = Counter32: 0
IF-MIB::ifInOctets.4463 = Counter32: 0
IF-MIB::ifInUcastPkts.1 = Counter32: 359
IF-MIB::ifInUcastPkts.2 = Counter32: 0
IF-MIB::ifInUcastPkts.3 = Counter32: 0
IF-MIB::ifInUcastPkts.4 = Counter32: 0
IF-MIB::ifInUcastPkts.5 = Counter32: 0
IF-MIB::ifInUcastPkts.6 = Counter32: 0
IF-MIB::ifInUcastPkts.7 = Counter32: 0
IF-MIB::ifInUcastPkts.8 = Counter32: 0
IF-MIB::ifInUcastPkts.9 = Counter32: 0
IF-MIB::ifInUcastPkts.10 = Counter32: 0
IF-MIB::ifInUcastPkts.11 = Counter32: 0
IF-MIB::ifInUcastPkts.12 = Counter32: 0
IF-MIB::ifInUcastPkts.13 = Counter32: 0
IF-MIB::ifInUcastPkts.14 = Counter32: 0
IF-MIB::ifInUcastPkts.15 = Counter32: 0
IF-MIB::ifInUcastPkts.16 = Counter32: 0
IF-MIB::ifInUcastPkts.17 = Counter32: 0
IF-MIB::ifInUcastPkts.18 = Counter32: 0
IF-MIB::ifInUcastPkts.19 = Counter32: 0
IF-MIB::ifInUcastPkts.20 = Counter32: 0
IF-MIB::ifInUcastPkts.21 = Counter32: 0
IF-MIB::ifInUcastPkts.22 = Counter32: 0
IF-MIB::ifInUcastPkts.23 = Counter32: 0
IF-MIB::ifInUcastPkts.24 = Counter32: 0
IF-MIB::ifInUcastPkts.25 = Counter32: 0
IF-MIB::ifInUcastPkts.26 = Counter32: 0
IF-MIB::ifInUcastPkts.27 = Counter32: 0
IF-MIB::ifInUcastPkts.28 = Counter32: 0
IF-MIB::ifInUcastPkts.29 = Counter32: 0
IF-MIB::ifInUcastPkts.30 = Counter32: 0
IF-MIB::ifInUcastPkts.31 = Counter32: 0
IF-MIB::ifInUcastPkts.32 = Counter32: 0
IF-MIB::ifInUcastPkts.33 = Counter32: 0
IF-MIB::ifInUcastPkts.34 = Counter32: 0
IF-MIB::ifInUcastPkts.35 = Counter32: 0
IF-MIB::ifInUcastPkts.36 = Counter32: 0
IF-MIB::ifInUcastPkts.37 = Counter32: 0
IF-MIB::ifInUcastPkts.38 = Counter32: 0
IF-MIB::ifInUcastPkts.39 = Counter32: 0
IF-MIB::ifInUcastPkts.40 = Counter32: 0
IF-MIB::ifInUcastPkts.41 = Counter32: 0
IF-MIB::ifInUcastPkts.42 = Counter32: 0
IF-MIB::ifInUcastPkts.43 = Counter32: 0
IF-MIB::ifInUcastPkts.44 = Counter32: 0
IF-MIB::ifInUcastPkts.45 = Counter32: 0
IF-MIB::ifInUcastPkts.46 = Counter32: 0
IF-MIB::ifInUcastPkts.47 = Counter32: 0
IF-MIB::ifInUcastPkts.48 = Counter32: 0
IF-MIB::ifInUcastPkts.97 = Counter32: 0
IF-MIB::ifInUcastPkts.98 = Counter32: 0
IF-MIB::ifInUcastPkts.99 = Counter32: 0
IF-MIB::ifInUcastPkts.100 = Counter32: 0
IF-MIB::ifInUcastPkts.101 = Counter32: 0
IF-MIB::ifInUcastPkts.102 = Counter32: 0
IF-MIB::ifInUcastPkts.103 = Counter32: 0
IF-MIB::ifInUcastPkts.104 = Counter32: 0
IF-MIB::ifInUcastPkts.105 = Counter32: 0
IF-MIB::ifInUcastPkts.106 = Counter32: 0
IF-MIB::ifInUcastPkts.107 = Counter32: 0
IF-MIB::ifInUcastPkts.108 = Counter32: 0
IF-MIB::ifInUcastPkts.109 = Counter32: 0
IF-MIB::ifInUcastPkts.110 = Counter32: 0
IF-MIB::ifInUcastPkts.111 = Counter32: 0
IF-MIB::ifInUcastPkts.112 = Counter32: 0
IF-MIB::ifInUcastPkts.113 = Counter32: 0
IF-MIB::ifInUcastPkts.114 = Counter32: 0
IF-MIB::ifInUcastPkts.115 = Counter32: 0
IF-MIB::ifInUcastPkts.116 = Counter32: 0
IF-MIB::ifInUcastPkts.117 = Counter32: 0
IF-MIB::ifInUcastPkts.118 = Counter32: 0
IF-MIB::ifInUcastPkts.119 = Counter32: 0
IF-MIB::ifInUcastPkts.120 = Counter32: 0
IF-MIB::ifInUcastPkts.362 = Counter32: 0
IF-MIB::ifInUcastPkts.4456 = Counter32: 41
IF-MIB::ifInUcastPkts.4457 = Counter32: 0
IF-MIB::ifInUcastPkts.4458 = Counter32: 0
IF-MIB::ifInUcastPkts.4459 = Counter32: 0
IF-MIB::ifInUcastPkts.4460 = Counter32: 0
IF-MIB::ifInUcastPkts.4461 = Counter32: 0
IF-MIB::ifInUcastPkts.4462 = Counter32: 0
IF-MIB::ifInUcastPkts.4463 = Counter32: 0
IF-MIB::ifInNUcastPkts.1 = Counter32: 1844
IF-MIB::ifInNUcastPkts.2 = Counter32: 0
IF-MIB::ifInNUcastPkts.3 = Counter32: 0
IF-MIB::ifInNUcastPkts.4 = Counter32: 0
IF-MIB::ifInNUcastPkts.5 = Counter32: 0
IF-MIB::ifInNUcastPkts.6 = Counter32: 0
IF-MIB::ifInNUcastPkts.7 = Counter32: 0
IF-MIB::ifInNUcastPkts.8 = Counter32: 0
IF-MIB::ifInNUcastPkts.9 = Counter32: 0
IF-MIB::ifInNUcastPkts.10 = Counter32: 0
IF-MIB::ifInNUcastPkts.11 = Counter32: 0
IF-MIB::ifInNUcastPkts.12 = Counter32: 0
IF-MIB::ifInNUcastPkts.13 = Counter32: 0
IF-MIB::ifInNUcastPkts.14 = Counter32: 0
IF-MIB::ifInNUcastPkts.15 = Counter32: 0
IF-MIB::ifInNUcastPkts.16 = Counter32: 0
IF-MIB::ifInNUcastPkts.17 = Counter32: 0
IF-MIB::ifInNUcastPkts.18 = Counter32: 0
IF-MIB::ifInNUcastPkts.19 = Counter32: 0
IF-MIB::ifInNUcastPkts.20 = Counter32: 0
IF-MIB::ifInNUcastPkts.21 = Counter32: 0
IF-MIB::ifInNUcastPkts.22 = Counter32: 0
IF-MIB::ifInNUcastPkts.23 = Counter32: 0
IF-MIB::ifInNUcastPkts.24 = Counter32: 0
IF-MIB::ifInNUcastPkts.25 = Counter32: 0
IF-MIB::ifInNUcastPkts.26 = Counter32: 0
IF-MIB::ifInNUcastPkts.27 = Counter32: 0
IF-MIB::ifInNUcastPkts.28 = Counter32: 0
IF-MIB::ifInNUcastPkts.29 = Counter32: 0
IF-MIB::ifInNUcastPkts.30 = Counter32: 0
IF-MIB::ifInNUcastPkts.31 = Counter32: 0
IF-MIB::ifInNUcastPkts.32 = Counter32: 0
IF-MIB::ifInNUcastPkts.33 = Counter32: 0
IF-MIB::ifInNUcastPkts.34 = Counter32: 0
IF-MIB::ifInNUcastPkts.35 = Counter32: 0
IF-MIB::ifInNUcastPkts.36 = Counter32: 0
IF-MIB::ifInNUcastPkts.37 = Counter32: 0
IF-MIB::ifInNUcastPkts.38 = Counter32: 0
IF-MIB::ifInNUcastPkts.39 = Counter32: 0
IF-MIB::ifInNUcastPkts.40 = Counter32: 0
IF-MIB::ifInNUcastPkts.41 = Counter32: 0
IF-MIB::ifInNUcastPkts.42 = Counter32: 0
IF-MIB::ifInNUcastPkts.43 = Counter32: 0
IF-MIB::ifInNUcastPkts.44 = Counter32: 0
IF-MIB::ifInNUcastPkts.45 = Counter32: 0
IF-MIB::ifInNUcastPkts.46 = Counter32: 0
IF-MIB::ifInNUcastPkts.47 = Counter32: 0
IF-MIB::ifInNUcastPkts.48 = Counter32: 0
IF-MIB::ifInNUcastPkts.97 = Counter32: 0
IF-MIB::ifInNUcastPkts.98 = Counter32: 0
IF-MIB::ifInNUcastPkts.99 = Counter32: 0
IF-MIB::ifInNUcastPkts.100 = Counter32: 0
IF-MIB::ifInNUcastPkts.101 = Counter32: 0
IF-MIB::ifInNUcastPkts.102 = Counter32: 0
IF-MIB::ifInNUcastPkts.103 = Counter32: 0
IF-MIB::ifInNUcastPkts.104 = Counter32: 0
IF-MIB::ifInNUcastPkts.105 = Counter32: 0
IF-MIB::ifInNUcastPkts.106 = Counter32: 0
IF-MIB::ifInNUcastPkts.107 = Counter32: 0
IF-MIB::ifInNUcastPkts.108 = Counter32: 0
IF-MIB::ifInNUcastPkts.109 = Counter32: 0
IF-MIB::ifInNUcastPkts.110 = Counter32: 0
IF-MIB::ifInNUcastPkts.111 = Counter32: 0
IF-MIB::ifInNUcastPkts.112 = Counter32: 0
IF-MIB::ifInNUcastPkts.113 = Counter32: 0
IF-MIB::ifInNUcastPkts.114 = Counter32: 0
IF-MIB::ifInNUcastPkts.115 = Counter32: 0
IF-MIB::ifInNUcastPkts.116 = Counter32: 0
IF-MIB::ifInNUcastPkts.117 = Counter32: 0
IF-MIB::ifInNUcastPkts.118 = Counter32: 0
IF-MIB::ifInNUcastPkts.119 = Counter32: 0
IF-MIB::ifInNUcastPkts.120 = Counter32: 0
IF-MIB::ifInNUcastPkts.362 = Counter32: 0
IF-MIB::ifInNUcastPkts.4456 = Counter32: 0
IF-MIB::ifInNUcastPkts.4457 = Counter32: 0
IF-MIB::ifInNUcastPkts.4458 = Counter32: 0
IF-MIB::ifInNUcastPkts.4459 = Counter32: 0
IF-MIB::ifInNUcastPkts.4460 = Counter32: 0
IF-MIB::ifInNUcastPkts.4461 = Counter32: 0
IF-MIB::ifInNUcastPkts.4462 = Counter32: 0
IF-MIB::ifInNUcastPkts.4463 = Counter32: 0
IF-MIB::ifInDiscards.1 = Counter32: 0
IF-MIB::ifInDiscards.2 = Counter32: 0
IF-MIB::ifInDiscards.3 = Counter32: 0
IF-MIB::ifInDiscards.4 = Counter32: 0
IF-MIB::ifInDiscards.5 = Counter32: 0
IF-MIB::ifInDiscards.6 = Counter32: 0
IF-MIB::ifInDiscards.7 = Counter32: 0
IF-MIB::ifInDiscards.8 = Counter32: 0
IF-MIB::ifInDiscards.9 = Counter32: 0
IF-MIB::ifInDiscards.10 = Counter32: 0
IF-MIB::ifInDiscards.11 = Counter32: 0
IF-MIB::ifInDiscards.12 = Counter32: 0
IF-MIB::ifInDiscards.13 = Counter32: 0
IF-MIB::ifInDiscards.14 = Counter32: 0
IF-MIB::ifInDiscards.15 = Counter32: 0
IF-MIB::ifInDiscards.16 = Counter32: 0
IF-MIB::ifInDiscards.17 = Counter32: 0
IF-MIB::ifInDiscards.18 = Counter32: 0
IF-MIB::ifInDiscards.19 = Counter32: 0
IF-MIB::ifInDiscards.20 = Counter32: 0
IF-MIB::ifInDiscards.21 = Counter32: 0
IF-MIB::ifInDiscards.22 = Counter32: 0
IF-MIB::ifInDiscards.23 = Counter32: 0
IF-MIB::ifInDiscards.24 = Counter32: 0
IF-MIB::ifInDiscards.25 = Counter32: 0
IF-MIB::ifInDiscards.26 = Counter32: 0
IF-MIB::ifInDiscards.27 = Counter32: 0
IF-MIB::ifInDiscards.28 = Counter32: 0
IF-MIB::ifInDiscards.29 = Counter32: 0
IF-MIB::ifInDiscards.30 = Counter32: 0
IF-MIB::ifInDiscards.31 = Counter32: 0
IF-MIB::ifInDiscards.32 = Counter32: 0
IF-MIB::ifInDiscards.33 = Counter32: 0
IF-MIB::ifInDiscards.34 = Counter32: 0
IF-MIB::ifInDiscards.35 = Counter32: 0
IF-MIB::ifInDiscards.36 = Counter32: 0
IF-MIB::ifInDiscards.37 = Counter32: 0
IF-MIB::ifInDiscards.38 = Counter32: 0
IF-MIB::ifInDiscards.39 = Counter32: 0
IF-MIB::ifInDiscards.40 = Counter32: 0
IF-MIB::ifInDiscards.41 = Counter32: 0
IF-MIB::ifInDiscards.42 = Counter32: 0
IF-MIB::ifInDiscards.43 = Counter32: 0
IF-MIB::ifInDiscards.44 = Counter32: 0
IF-MIB::ifInDiscards.45 = Counter32: 0
IF-MIB::ifInDiscards.46 = Counter32: 0
IF-MIB::ifInDiscards.47 = Counter32: 0
IF-MIB::ifInDiscards.48 = Counter32: 0
IF-MIB::ifInDiscards.97 = Counter32: 0
IF-MIB::ifInDiscards.98 = Counter32: 0
IF-MIB::ifInDiscards.99 = Counter32: 0
IF-MIB::ifInDiscards.100 = Counter32: 0
IF-MIB::ifInDiscards.101 = Counter32: 0
IF-MIB::ifInDiscards.102 = Counter32: 0
IF-MIB::ifInDiscards.103 = Counter32: 0
IF-MIB::ifInDiscards.104 = Counter32: 0
IF-MIB::ifInDiscards.105 = Counter32: 0
IF-MIB::ifInDiscards.106 = Counter32: 0
IF-MIB::ifInDiscards.107 = Counter32: 0
IF-MIB::ifInDiscards.108 = Counter32: 0
IF-MIB::ifInDiscards.109 = Counter32: 0
IF-MIB::ifInDiscards.110 = Counter32: 0
IF-MIB::ifInDiscards.111 = Counter32: 0
IF-MIB::ifInDiscards.112 = Counter32: 0
IF-MIB::ifInDiscards.113 = Counter32: 0
IF-MIB::ifInDiscards.114 = Counter32: 0
IF-MIB::ifInDiscards.115 = Counter32: 0
IF-MIB::ifInDiscards.116 = Counter32: 0
IF-MIB::ifInDiscards.117 = Counter32: 0
IF-MIB::ifInDiscards.118 = Counter32: 0
IF-MIB::ifInDiscards.119 = Counter32: 0
IF-MIB::ifInDiscards.120 = Counter32: 0
IF-MIB::ifInDiscards.362 = Counter32: 0
IF-MIB::ifInDiscards.4456 = Counter32: 0
IF-MIB::ifInDiscards.4457 = Counter32: 0
IF-MIB::ifInDiscards.4458 = Counter32: 0
IF-MIB::ifInDiscards.4459 = Counter32: 0
IF-MIB::ifInDiscards.4460 = Counter32: 0
IF-MIB::ifInDiscards.4461 = Counter32: 0
IF-MIB::ifInDiscards.4462 = Counter32: 0
IF-MIB::ifInDiscards.4463 = Counter32: 0
IF-MIB::ifInErrors.1 = Counter32: 0
IF-MIB::ifInErrors.2 = Counter32: 0
IF-MIB::ifInErrors.3 = Counter32: 0
IF-MIB::ifInErrors.4 = Counter32: 0
IF-MIB::ifInErrors.5 = Counter32: 0
IF-MIB::ifInErrors.6 = Counter32: 0
IF-MIB::ifInErrors.7 = Counter32: 0
IF-MIB::ifInErrors.8 = Counter32: 0
IF-MIB::ifInErrors.9 = Counter32: 0
IF-MIB::ifInErrors.10 = Counter32: 0
IF-MIB::ifInErrors.11 = Counter32: 0
IF-MIB::ifInErrors.12 = Counter32: 0
IF-MIB::ifInErrors.13 = Counter32: 0
IF-MIB::ifInErrors.14 = Counter32: 0
IF-MIB::ifInErrors.15 = Counter32: 0
IF-MIB::ifInErrors.16 = Counter32: 0
IF-MIB::ifInErrors.17 = Counter32: 0
IF-MIB::ifInErrors.18 = Counter32: 0
IF-MIB::ifInErrors.19 = Counter32: 0
IF-MIB::ifInErrors.20 = Counter32: 0
IF-MIB::ifInErrors.21 = Counter32: 0
IF-MIB::ifInErrors.22 = Counter32: 0
IF-MIB::ifInErrors.23 = Counter32: 0
IF-MIB::ifInErrors.24 = Counter32: 0
IF-MIB::ifInErrors.25 = Counter32: 0
IF-MIB::ifInErrors.26 = Counter32: 0
IF-MIB::ifInErrors.27 = Counter32: 0
IF-MIB::ifInErrors.28 = Counter32: 0
IF-MIB::ifInErrors.29 = Counter32: 0
IF-MIB::ifInErrors.30 = Counter32: 0
IF-MIB::ifInErrors.31 = Counter32: 0
IF-MIB::ifInErrors.32 = Counter32: 0
IF-MIB::ifInErrors.33 = Counter32: 0
IF-MIB::ifInErrors.34 = Counter32: 0
IF-MIB::ifInErrors.35 = Counter32: 0
IF-MIB::ifInErrors.36 = Counter32: 0
IF-MIB::ifInErrors.37 = Counter32: 0
IF-MIB::ifInErrors.38 = Counter32: 0
IF-MIB::ifInErrors.39 = Counter32: 0
IF-MIB::ifInErrors.40 = Counter32: 0
IF-MIB::ifInErrors.41 = Counter32: 0
IF-MIB::ifInErrors.42 = Counter32: 0
IF-MIB::ifInErrors.43 = Counter32: 0
IF-MIB::ifInErrors.44 = Counter32: 0
IF-MIB::ifInErrors.45 = Counter32: 0
IF-MIB::ifInErrors.46 = Counter32: 0
IF-MIB::ifInErrors.47 = Counter32: 0
IF-MIB::ifInErrors.48 = Counter32: 0
IF-MIB::ifInErrors.97 = Counter32: 0
IF-MIB::ifInErrors.98 = Counter32: 0
IF-MIB::ifInErrors.99 = Counter32: 0
IF-MIB::ifInErrors.100 = Counter32: 0
IF-MIB::ifInErrors.101 = Counter32: 0
IF-MIB::ifInErrors.102 = Counter32: 0
IF-MIB::ifInErrors.103 = Counter32: 0
IF-MIB::ifInErrors.104 = Counter32: 0
IF-MIB::ifInErrors.105 = Counter32: 0
IF-MIB::ifInErrors.106 = Counter32: 0
IF-MIB::ifInErrors.107 = Counter32: 0
IF-MIB::ifInErrors.108 = Counter32: 0
IF-MIB::ifInErrors.109 = Counter32: 0
IF-MIB::ifInErrors.110 = Counter32: 0
IF-MIB::ifInErrors.111 = Counter32: 0
IF-MIB::ifInErrors.112 = Counter32: 0
IF-MIB::ifInErrors.113 = Counter32: 0
IF-MIB::ifInErrors.114 = Counter32: 0
IF-MIB::ifInErrors.115 = Counter32: 0
IF-MIB::ifInErrors.116 = Counter32: 0
IF-MIB::ifInErrors.117 = Counter32: 0
IF-MIB::ifInErrors.118 = Counter32: 0
IF-MIB::ifInErrors.119 = Counter32: 0
IF-MIB::ifInErrors.120 = Counter32: 0
IF-MIB::ifInErrors.362 = Counter32: 0
IF-MIB::ifInErrors.4456 = Counter32: 0
IF-MIB::ifInErrors.4457 = Counter32: 0
IF-MIB::ifInErrors.4458 = Counter32: 0
IF-MIB::ifInErrors.4459 = Counter32: 0
IF-MIB::ifInErrors.4460 = Counter32: 0
IF-MIB::ifInErrors.4461 = Counter32: 0
IF-MIB::ifInErrors.4462 = Counter32: 0
IF-MIB::ifInErrors.4463 = Counter32: 0
IF-MIB::ifInUnknownProtos.1 = Counter32: 1050900
IF-MIB::ifInUnknownProtos.2 = Counter32: 1050900
IF-MIB::ifInUnknownProtos.3 = Counter32: 1050900
IF-MIB::ifInUnknownProtos.4 = Counter32: 1050900
IF-MIB::ifInUnknownProtos.5 = Counter32: 1050925
IF-MIB::ifInUnknownProtos.6 = Counter32: 1050925
IF-MIB::ifInUnknownProtos.7 = Counter32: 1050925
IF-MIB::ifInUnknownProtos.8 = Counter32: 1050925
IF-MIB::ifInUnknownProtos.9 = Counter32: 1050925
IF-MIB::ifInUnknownProtos.10 = Counter32: 1050950
IF-MIB::ifInUnknownProtos.11 = Counter32: 1050950
IF-MIB::ifInUnknownProtos.12 = Counter32: 1050950
IF-MIB::ifInUnknownProtos.13 = Counter32: 1050950
IF-MIB::ifInUnknownProtos.14 = Counter32: 1050950
IF-MIB::ifInUnknownProtos.15 = Counter32: 1050975
IF-MIB::ifInUnknownProtos.16 = Counter32: 1050975
IF-MIB::ifInUnknownProtos.17 = Counter32: 1050975
IF-MIB::ifInUnknownProtos.18 = Counter32: 1050975
IF-MIB::ifInUnknownProtos.19 = Counter32: 1050975
IF-MIB::ifInUnknownProtos.20 = Counter32: 1051000
IF-MIB::ifInUnknownProtos.21 = Counter32: 1051000
IF-MIB::ifInUnknownProtos.22 = Counter32: 1051000
IF-MIB::ifInUnknownProtos.23 = Counter32: 1051000
IF-MIB::ifInUnknownProtos.24 = Counter32: 1051000
IF-MIB::ifInUnknownProtos.25 = Counter32: 1051000
IF-MIB::ifInUnknownProtos.26 = Counter32: 1051025
IF-MIB::ifInUnknownProtos.27 = Counter32: 1051025
IF-MIB::ifInUnknownProtos.28 = Counter32: 1051025
IF-MIB::ifInUnknownProtos.29 = Counter32: 1051025
IF-MIB::ifInUnknownProtos.30 = Counter32: 1051025
IF-MIB::ifInUnknownProtos.31 = Counter32: 1051050
IF-MIB::ifInUnknownProtos.32 = Counter32: 1051050
IF-MIB::ifInUnknownProtos.33 = Counter32: 1051050
IF-MIB::ifInUnknownProtos.34 = Counter32: 1051050
IF-MIB::ifInUnknownProtos.35 = Counter32: 1051050
IF-MIB::ifInUnknownProtos.36 = Counter32: 1051075
IF-MIB::ifInUnknownProtos.37 = Counter32: 1051075
IF-MIB::ifInUnknownProtos.38 = Counter32: 1051075
IF-MIB::ifInUnknownProtos.39 = Counter32: 1051075
IF-MIB::ifInUnknownProtos.40 = Counter32: 1051075
IF-MIB::ifInUnknownProtos.41 = Counter32: 1051100
IF-MIB::ifInUnknownProtos.42 = Counter32: 1051100
IF-MIB::ifInUnknownProtos.43 = Counter32: 1051100
IF-MIB::ifInUnknownProtos.44 = Counter32: 1051100
IF-MIB::ifInUnknownProtos.45 = Counter32: 1051100
IF-MIB::ifInUnknownProtos.46 = Counter32: 1051125
IF-MIB::ifInUnknownProtos.47 = Counter32: 1051125
IF-MIB::ifInUnknownProtos.48 = Counter32: 0
IF-MIB::ifInUnknownProtos.97 = Counter32: 1051125
IF-MIB::ifInUnknownProtos.98 = Counter32: 1051125
IF-MIB::ifInUnknownProtos.99 = Counter32: 1051125
IF-MIB::ifInUnknownProtos.100 = Counter32: 1051150
IF-MIB::ifInUnknownProtos.101 = Counter32: 1051150
IF-MIB::ifInUnknownProtos.102 = Counter32: 1051150
IF-MIB::ifInUnknownProtos.103 = Counter32: 1051150
IF-MIB::ifInUnknownProtos.104 = Counter32: 1051150
IF-MIB::ifInUnknownProtos.105 = Counter32: 1051175
IF-MIB::ifInUnknownProtos.106 = Counter32: 1051175
IF-MIB::ifInUnknownProtos.107 = Counter32: 1051175
IF-MIB::ifInUnknownProtos.108 = Counter32: 1051175
IF-MIB::ifInUnknownProtos.109 = Counter32: 1051200
IF-MIB::ifInUnknownProtos.110 = Counter32: 1051200
IF-MIB::ifInUnknownProtos.111 = Counter32: 1051200
IF-MIB::ifInUnknownProtos.112 = Counter32: 1051200
IF-MIB::ifInUnknownProtos.113 = Counter32: 1051225
IF-MIB::ifInUnknownProtos.114 = Counter32: 1051225
IF-MIB::ifInUnknownProtos.115 = Counter32: 1051225
IF-MIB::ifInUnknownProtos.116 = Counter32: 0
IF-MIB::ifInUnknownProtos.117 = Counter32: 0
IF-MIB::ifInUnknownProtos.118 = Counter32: 0
IF-MIB::ifInUnknownProtos.119 = Counter32: 0
IF-MIB::ifInUnknownProtos.120 = Counter32: 0
IF-MIB::ifInUnknownProtos.362 = Counter32: 0
IF-MIB::ifInUnknownProtos.4456 = Counter32: 0
IF-MIB::ifInUnknownProtos.4457 = Counter32: 0
IF-MIB::ifInUnknownProtos.4458 = Counter32: 0
IF-MIB::ifInUnknownProtos.4459 = Counter32: 0
IF-MIB::ifInUnknownProtos.4460 = Counter32: 0
IF-MIB::ifInUnknownProtos.4461 = Counter32: 0
IF-MIB::ifInUnknownProtos.4462 = Counter32: 0
IF-MIB::ifInUnknownProtos.4463 = Counter32: 0
IF-MIB::ifOutOctets.1 = Counter32: 99163
IF-MIB::ifOutOctets.2 = Counter32: 0
IF-MIB::ifOutOctets.3 = Counter32: 0
IF-MIB::ifOutOctets.4 = Counter32: 0
IF-MIB::ifOutOctets.5 = Counter32: 0
IF-MIB::ifOutOctets.6 = Counter32: 0
IF-MIB::ifOutOctets.7 = Counter32: 0
IF-MIB::ifOutOctets.8 = Counter32: 0
IF-MIB::ifOutOctets.9 = Counter32: 0
IF-MIB::ifOutOctets.10 = Counter32: 0
IF-MIB::ifOutOctets.11 = Counter32: 0
IF-MIB::ifOutOctets.12 = Counter32: 0
IF-MIB::ifOutOctets.13 = Counter32: 0
IF-MIB::ifOutOctets.14 = Counter32: 0
IF-MIB::ifOutOctets.15 = Counter32: 0
IF-MIB::ifOutOctets.16 = Counter32: 0
IF-MIB::ifOutOctets.17 = Counter32: 0
IF-MIB::ifOutOctets.18 = Counter32: 0
IF-MIB::ifOutOctets.19 = Counter32: 0
IF-MIB::ifOutOctets.20 = Counter32: 0
IF-MIB::ifOutOctets.21 = Counter32: 0
IF-MIB::ifOutOctets.22 = Counter32: 0
IF-MIB::ifOutOctets.23 = Counter32: 0
IF-MIB::ifOutOctets.24 = Counter32: 0
IF-MIB::ifOutOctets.25 = Counter32: 0
IF-MIB::ifOutOctets.26 = Counter32: 0
IF-MIB::ifOutOctets.27 = Counter32: 0
IF-MIB::ifOutOctets.28 = Counter32: 0
IF-MIB::ifOutOctets.29 = Counter32: 0
IF-MIB::ifOutOctets.30 = Counter32: 0
IF-MIB::ifOutOctets.31 = Counter32: 0
IF-MIB::ifOutOctets.32 = Counter32: 0
IF-MIB::ifOutOctets.33 = Counter32: 0
IF-MIB::ifOutOctets.34 = Counter32: 0
IF-MIB::ifOutOctets.35 = Counter32: 0
IF-MIB::ifOutOctets.36 = Counter32: 0
IF-MIB::ifOutOctets.37 = Counter32: 0
IF-MIB::ifOutOctets.38 = Counter32: 0
IF-MIB::ifOutOctets.39 = Counter32: 0
IF-MIB::ifOutOctets.40 = Counter32: 0
IF-MIB::ifOutOctets.41 = Counter32: 0
IF-MIB::ifOutOctets.42 = Counter32: 0
IF-MIB::ifOutOctets.43 = Counter32: 0
IF-MIB::ifOutOctets.44 = Counter32: 0
IF-MIB::ifOutOctets.45 = Counter32: 0
IF-MIB::ifOutOctets.46 = Counter32: 0
IF-MIB::ifOutOctets.47 = Counter32: 0
IF-MIB::ifOutOctets.48 = Counter32: 0
IF-MIB::ifOutOctets.97 = Counter32: 0
IF-MIB::ifOutOctets.98 = Counter32: 0
IF-MIB::ifOutOctets.99 = Counter32: 0
IF-MIB::ifOutOctets.100 = Counter32: 0
IF-MIB::ifOutOctets.101 = Counter32: 0
IF-MIB::ifOutOctets.102 = Counter32: 0
IF-MIB::ifOutOctets.103 = Counter32: 0
IF-MIB::ifOutOctets.104 = Counter32: 0
IF-MIB::ifOutOctets.105 = Counter32: 0
IF-MIB::ifOutOctets.106 = Counter32: 0
IF-MIB::ifOutOctets.107 = Counter32: 0
IF-MIB::ifOutOctets.108 = Counter32: 0
IF-MIB::ifOutOctets.109 = Counter32: 0
IF-MIB::ifOutOctets.110 = Counter32: 0
IF-MIB::ifOutOctets.111 = Counter32: 0
IF-MIB::ifOutOctets.112 = Counter32: 0
IF-MIB::ifOutOctets.113 = Counter32: 0
IF-MIB::ifOutOctets.114 = Counter32: 0
IF-MIB::ifOutOctets.115 = Counter32: 0
IF-MIB::ifOutOctets.116 = Counter32: 0
IF-MIB::ifOutOctets.117 = Counter32: 0
IF-MIB::ifOutOctets.118 = Counter32: 0
IF-MIB::ifOutOctets.119 = Counter32: 0
IF-MIB::ifOutOctets.120 = Counter32: 0
IF-MIB::ifOutOctets.362 = Counter32: 0
IF-MIB::ifOutOctets.4456 = Counter32: 3153
IF-MIB::ifOutOctets.4457 = Counter32: 0
IF-MIB::ifOutOctets.4458 = Counter32: 0
IF-MIB::ifOutOctets.4459 = Counter32: 0
IF-MIB::ifOutOctets.4460 = Counter32: 0
IF-MIB::ifOutOctets.4461 = Counter32: 0
IF-MIB::ifOutOctets.4462 = Counter32: 0
IF-MIB::ifOutOctets.4463 = Counter32: 0
IF-MIB::ifOutUcastPkts.1 = Counter32: 987
IF-MIB::ifOutUcastPkts.2 = Counter32: 0
IF-MIB::ifOutUcastPkts.3 = Counter32: 0
IF-MIB::ifOutUcastPkts.4 = Counter32: 0
IF-MIB::ifOutUcastPkts.5 = Counter32: 0
IF-MIB::ifOutUcastPkts.6 = Counter32: 0
IF-MIB::ifOutUcastPkts.7 = Counter32: 0
IF-MIB::ifOutUcastPkts.8 = Counter32: 0
IF-MIB::ifOutUcastPkts.9 = Counter32: 0
IF-MIB::ifOutUcastPkts.10 = Counter32: 0
IF-MIB::ifOutUcastPkts.11 = Counter32: 0
IF-MIB::ifOutUcastPkts.12 = Counter32: 0
IF-MIB::ifOutUcastPkts.13 = Counter32: 0
IF-MIB::ifOutUcastPkts.14 = Counter32: 0
IF-MIB::ifOutUcastPkts.15 = Counter32: 0
IF-MIB::ifOutUcastPkts.16 = Counter32: 0
IF-MIB::ifOutUcastPkts.17 = Counter32: 0
IF-MIB::ifOutUcastPkts.18 = Counter32: 0
IF-MIB::ifOutUcastPkts.19 = Counter32: 0
IF-MIB::ifOutUcastPkts.20 = Counter32: 0
IF-MIB::ifOutUcastPkts.21 = Counter32: 0
IF-MIB::ifOutUcastPkts.22 = Counter32: 0
IF-MIB::ifOutUcastPkts.23 = Counter32: 0
IF-MIB::ifOutUcastPkts.24 = Counter32: 0
IF-MIB::ifOutUcastPkts.25 = Counter32: 0
IF-MIB::ifOutUcastPkts.26 = Counter32: 0
IF-MIB::ifOutUcastPkts.27 = Counter32: 0
IF-MIB::ifOutUcastPkts.28 = Counter32: 0
IF-MIB::ifOutUcastPkts.29 = Counter32: 0
IF-MIB::ifOutUcastPkts.30 = Counter32: 0
IF-MIB::ifOutUcastPkts.31 = Counter32: 0
IF-MIB::ifOutUcastPkts.32 = Counter32: 0
IF-MIB::ifOutUcastPkts.33 = Counter32: 0
IF-MIB::ifOutUcastPkts.34 = Counter32: 0
IF-MIB::ifOutUcastPkts.35 = Counter32: 0
IF-MIB::ifOutUcastPkts.36 = Counter32: 0
IF-MIB::ifOutUcastPkts.37 = Counter32: 0
IF-MIB::ifOutUcastPkts.38 = Counter32: 0
IF-MIB::ifOutUcastPkts.39 = Counter32: 0
IF-MIB::ifOutUcastPkts.40 = Counter32: 0
IF-MIB::ifOutUcastPkts.41 = Counter32: 0
IF-MIB::ifOutUcastPkts.42 = Counter32: 0
IF-MIB::ifOutUcastPkts.43 = Counter32: 0
IF-MIB::ifOutUcastPkts.44 = Counter32: 0
IF-MIB::ifOutUcastPkts.45 = Counter32: 0
IF-MIB::ifOutUcastPkts.46 = Counter32: 0
IF-MIB::ifOutUcastPkts.47 = Counter32: 0
IF-MIB::ifOutUcastPkts.48 = Counter32: 0
IF-MIB::ifOutUcastPkts.97 = Counter32: 0
IF-MIB::ifOutUcastPkts.98 = Counter32: 0
IF-MIB::ifOutUcastPkts.99 = Counter32: 0
IF-MIB::ifOutUcastPkts.100 = Counter32: 0
IF-MIB::ifOutUcastPkts.101 = Counter32: 0
IF-MIB::ifOutUcastPkts.102 = Counter32: 0
IF-MIB::ifOutUcastPkts.103 = Counter32: 0
IF-MIB::ifOutUcastPkts.104 = Counter32: 0
IF-MIB::ifOutUcastPkts.105 = Counter32: 0
IF-MIB::ifOutUcastPkts.106 = Counter32: 0
IF-MIB::ifOutUcastPkts.107 = Counter32: 0
IF-MIB::ifOutUcastPkts.108 = Counter32: 0
IF-MIB::ifOutUcastPkts.109 = Counter32: 0
IF-MIB::ifOutUcastPkts.110 = Counter32: 0
IF-MIB::ifOutUcastPkts.111 = Counter32: 0
IF-MIB::ifOutUcastPkts.112 = Counter32: 0
IF-MIB::ifOutUcastPkts.113 = Counter32: 0
IF-MIB::ifOutUcastPkts.114 = Counter32: 0
IF-MIB::ifOutUcastPkts.115 = Counter32: 0
IF-MIB::ifOutUcastPkts.116 = Counter32: 0
IF-MIB::ifOutUcastPkts.117 = Counter32: 0
IF-MIB::ifOutUcastPkts.118 = Counter32: 0
IF-MIB::ifOutUcastPkts.119 = Counter32: 0
IF-MIB::ifOutUcastPkts.120 = Counter32: 0
IF-MIB::ifOutUcastPkts.362 = Counter32: 0
IF-MIB::ifOutUcastPkts.4456 = Counter32: 41
IF-MIB::ifOutUcastPkts.4457 = Counter32: 0
IF-MIB::ifOutUcastPkts.4458 = Counter32: 0
IF-MIB::ifOutUcastPkts.4459 = Counter32: 0
IF-MIB::ifOutUcastPkts.4460 = Counter32: 0
IF-MIB::ifOutUcastPkts.4461 = Counter32: 0
IF-MIB::ifOutUcastPkts.4462 = Counter32: 0
IF-MIB::ifOutUcastPkts.4463 = Counter32: 0
IF-MIB::ifOutNUcastPkts.1 = Counter32: 40
IF-MIB::ifOutNUcastPkts.2 = Counter32: 0
IF-MIB::ifOutNUcastPkts.3 = Counter32: 0
IF-MIB::ifOutNUcastPkts.4 = Counter32: 0
IF-MIB::ifOutNUcastPkts.5 = Counter32: 0
IF-MIB::ifOutNUcastPkts.6 = Counter32: 0
IF-MIB::ifOutNUcastPkts.7 = Counter32: 0
IF-MIB::ifOutNUcastPkts.8 = Counter32: 0
IF-MIB::ifOutNUcastPkts.9 = Counter32: 0
IF-MIB::ifOutNUcastPkts.10 = Counter32: 0
IF-MIB::ifOutNUcastPkts.11 = Counter32: 0
IF-MIB::ifOutNUcastPkts.12 = Counter32: 0
IF-MIB::ifOutNUcastPkts.13 = Counter32: 0
IF-MIB::ifOutNUcastPkts.14 = Counter32: 0
IF-MIB::ifOutNUcastPkts.15 = Counter32: 0
IF-MIB::ifOutNUcastPkts.16 = Counter32: 0
IF-MIB::ifOutNUcastPkts.17 = Counter32: 0
IF-MIB::ifOutNUcastPkts.18 = Counter32: 0
IF-MIB::ifOutNUcastPkts.19 = Counter32: 0
IF-MIB::ifOutNUcastPkts.20 = Counter32: 0
IF-MIB::ifOutNUcastPkts.21 = Counter32: 0
IF-MIB::ifOutNUcastPkts.22 = Counter32: 0
IF-MIB::ifOutNUcastPkts.23 = Counter32: 0
IF-MIB::ifOutNUcastPkts.24 = Counter32: 0
IF-MIB::ifOutNUcastPkts.25 = Counter32: 0
IF-MIB::ifOutNUcastPkts.26 = Counter32: 0
IF-MIB::ifOutNUcastPkts.27 = Counter32: 0
IF-MIB::ifOutNUcastPkts.28 = Counter32: 0
IF-MIB::ifOutNUcastPkts.29 = Counter32: 0
IF-MIB::ifOutNUcastPkts.30 = Counter32: 0
IF-MIB::ifOutNUcastPkts.31 = Counter32: 0
IF-MIB::ifOutNUcastPkts.32 = Counter32: 0
IF-MIB::ifOutNUcastPkts.33 = Counter32: 0
IF-MIB::ifOutNUcastPkts.34 = Counter32: 0
IF-MIB::ifOutNUcastPkts.35 = Counter32: 0
IF-MIB::ifOutNUcastPkts.36 = Counter32: 0
IF-MIB::ifOutNUcastPkts.37 = Counter32: 0
IF-MIB::ifOutNUcastPkts.38 = Counter32: 0
IF-MIB::ifOutNUcastPkts.39 = Counter32: 0
IF-MIB::ifOutNUcastPkts.40 = Counter32: 0
IF-MIB::ifOutNUcastPkts.41 = Counter32: 0
IF-MIB::ifOutNUcastPkts.42 = Counter32: 0
IF-MIB::ifOutNUcastPkts.43 = Counter32: 0
IF-MIB::ifOutNUcastPkts.44 = Counter32: 0
IF-MIB::ifOutNUcastPkts.45 = Counter32: 0
IF-MIB::ifOutNUcastPkts.46 = Counter32: 0
IF-MIB::ifOutNUcastPkts.47 = Counter32: 0
IF-MIB::ifOutNUcastPkts.48 = Counter32: 0
IF-MIB::ifOutNUcastPkts.97 = Counter32: 0
IF-MIB::ifOutNUcastPkts.98 = Counter32: 0
IF-MIB::ifOutNUcastPkts.99 = Counter32: 0
IF-MIB::ifOutNUcastPkts.100 = Counter32: 0
IF-MIB::ifOutNUcastPkts.101 = Counter32: 0
IF-MIB::ifOutNUcastPkts.102 = Counter32: 0
IF-MIB::ifOutNUcastPkts.103 = Counter32: 0
IF-MIB::ifOutNUcastPkts.104 = Counter32: 0
IF-MIB::ifOutNUcastPkts.105 = Counter32: 0
IF-MIB::ifOutNUcastPkts.106 = Counter32: 0
IF-MIB::ifOutNUcastPkts.107 = Counter32: 0
IF-MIB::ifOutNUcastPkts.108 = Counter32: 0
IF-MIB::ifOutNUcastPkts.109 = Counter32: 0
IF-MIB::ifOutNUcastPkts.110 = Counter32: 0
IF-MIB::ifOutNUcastPkts.111 = Counter32: 0
IF-MIB::ifOutNUcastPkts.112 = Counter32: 0
IF-MIB::ifOutNUcastPkts.113 = Counter32: 0
IF-MIB::ifOutNUcastPkts.114 = Counter32: 0
IF-MIB::ifOutNUcastPkts.115 = Counter32: 0
IF-MIB::ifOutNUcastPkts.116 = Counter32: 0
IF-MIB::ifOutNUcastPkts.117 = Counter32: 0
IF-MIB::ifOutNUcastPkts.118 = Counter32: 0
IF-MIB::ifOutNUcastPkts.119 = Counter32: 0
IF-MIB::ifOutNUcastPkts.120 = Counter32: 0
IF-MIB::ifOutNUcastPkts.362 = Counter32: 0
IF-MIB::ifOutNUcastPkts.4456 = Counter32: 0
IF-MIB::ifOutNUcastPkts.4457 = Counter32: 0
IF-MIB::ifOutNUcastPkts.4458 = Counter32: 0
IF-MIB::ifOutNUcastPkts.4459 = Counter32: 0
IF-MIB::ifOutNUcastPkts.4460 = Counter32: 0
IF-MIB::ifOutNUcastPkts.4461 = Counter32: 0
IF-MIB::ifOutNUcastPkts.4462 = Counter32: 0
IF-MIB::ifOutNUcastPkts.4463 = Counter32: 0
IF-MIB::ifOutDiscards.1 = Counter32: 0
IF-MIB::ifOutDiscards.2 = Counter32: 0
IF-MIB::ifOutDiscards.3 = Counter32: 0
IF-MIB::ifOutDiscards.4 = Counter32: 0
IF-MIB::ifOutDiscards.5 = Counter32: 0
IF-MIB::ifOutDiscards.6 = Counter32: 0
IF-MIB::ifOutDiscards.7 = Counter32: 0
IF-MIB::ifOutDiscards.8 = Counter32: 0
IF-MIB::ifOutDiscards.9 = Counter32: 0
IF-MIB::ifOutDiscards.10 = Counter32: 0
IF-MIB::ifOutDiscards.11 = Counter32: 0
IF-MIB::ifOutDiscards.12 = Counter32: 0
IF-MIB::ifOutDiscards.13 = Counter32: 0
IF-MIB::ifOutDiscards.14 = Counter32: 0
IF-MIB::ifOutDiscards.15 = Counter32: 0
IF-MIB::ifOutDiscards.16 = Counter32: 0
IF-MIB::ifOutDiscards.17 = Counter32: 0
IF-MIB::ifOutDiscards.18 = Counter32: 0
IF-MIB::ifOutDiscards.19 = Counter32: 0
IF-MIB::ifOutDiscards.20 = Counter32: 0
IF-MIB::ifOutDiscards.21 = Counter32: 0
IF-MIB::ifOutDiscards.22 = Counter32: 0
IF-MIB::ifOutDiscards.23 = Counter32: 0
IF-MIB::ifOutDiscards.24 = Counter32: 0
IF-MIB::ifOutDiscards.25 = Counter32: 0
IF-MIB::ifOutDiscards.26 = Counter32: 0
IF-MIB::ifOutDiscards.27 = Counter32: 0
IF-MIB::ifOutDiscards.28 = Counter32: 0
IF-MIB::ifOutDiscards.29 = Counter32: 0
IF-MIB::ifOutDiscards.30 = Counter32: 0
IF-MIB::ifOutDiscards.31 = Counter32: 0
IF-MIB::ifOutDiscards.32 = Counter32: 0
IF-MIB::ifOutDiscards.33 = Counter32: 0
IF-MIB::ifOutDiscards.34 = Counter32: 0
IF-MIB::ifOutDiscards.35 = Counter32: 0
IF-MIB::ifOutDiscards.36 = Counter32: 0
IF-MIB::ifOutDiscards.37 = Counter32: 0
IF-MIB::ifOutDiscards.38 = Counter32: 0
IF-MIB::ifOutDiscards.39 = Counter32: 0
IF-MIB::ifOutDiscards.40 = Counter32: 0
IF-MIB::ifOutDiscards.41 = Counter32: 0
IF-MIB::ifOutDiscards.42 = Counter32: 0
IF-MIB::ifOutDiscards.43 = Counter32: 0
IF-MIB::ifOutDiscards.44 = Counter32: 0
IF-MIB::ifOutDiscards.45 = Counter32: 0
IF-MIB::ifOutDiscards.46 = Counter32: 0
IF-MIB::ifOutDiscards.47 = Counter32: 0
IF-MIB::ifOutDiscards.48 = Counter32: 0
IF-MIB::ifOutDiscards.97 = Counter32: 0
IF-MIB::ifOutDiscards.98 = Counter32: 0
IF-MIB::ifOutDiscards.99 = Counter32: 0
IF-MIB::ifOutDiscards.100 = Counter32: 0
IF-MIB::ifOutDiscards.101 = Counter32: 0
IF-MIB::ifOutDiscards.102 = Counter32: 0
IF-MIB::ifOutDiscards.103 = Counter32: 0
IF-MIB::ifOutDiscards.104 = Counter32: 0
IF-MIB::ifOutDiscards.105 = Counter32: 0
IF-MIB::ifOutDiscards.106 = Counter32: 0
IF-MIB::ifOutDiscards.107 = Counter32: 0
IF-MIB::ifOutDiscards.108 = Counter32: 0
IF-MIB::ifOutDiscards.109 = Counter32: 0
IF-MIB::ifOutDiscards.110 = Counter32: 0
IF-MIB::ifOutDiscards.111 = Counter32: 0
IF-MIB::ifOutDiscards.112 = Counter32: 0
IF-MIB::ifOutDiscards.113 = Counter32: 0
IF-MIB::ifOutDiscards.114 = Counter32: 0
IF-MIB::ifOutDiscards.115 = Counter32: 0
IF-MIB::ifOutDiscards.116 = Counter32: 0
IF-MIB::ifOutDiscards.117 = Counter32: 0
IF-MIB::ifOutDiscards.118 = Counter32: 0
IF-MIB::ifOutDiscards.119 = Counter32: 0
IF-MIB::ifOutDiscards.120 = Counter32: 0
IF-MIB::ifOutDiscards.362 = Counter32: 0
IF-MIB::ifOutDiscards.4456 = Counter32: 0
IF-MIB::ifOutDiscards.4457 = Counter32: 0
IF-MIB::ifOutDiscards.4458 = Counter32: 0
IF-MIB::ifOutDiscards.4459 = Counter32: 0
IF-MIB::ifOutDiscards.4460 = Counter32: 0
IF-MIB::ifOutDiscards.4461 = Counter32: 0
IF-MIB::ifOutDiscards.4462 = Counter32: 0
IF-MIB::ifOutDiscards.4463 = Counter32: 0
IF-MIB::ifOutErrors.1 = Counter32: 0
IF-MIB::ifOutErrors.2 = Counter32: 0
IF-MIB::ifOutErrors.3 = Counter32: 0
IF-MIB::ifOutErrors.4 = Counter32: 0
IF-MIB::ifOutErrors.5 = Counter32: 0
IF-MIB::ifOutErrors.6 = Counter32: 0
IF-MIB::ifOutErrors.7 = Counter32: 0
IF-MIB::ifOutErrors.8 = Counter32: 0
IF-MIB::ifOutErrors.9 = Counter32: 0
IF-MIB::ifOutErrors.10 = Counter32: 0
IF-MIB::ifOutErrors.11 = Counter32: 0
IF-MIB::ifOutErrors.12 = Counter32: 0
IF-MIB::ifOutErrors.13 = Counter32: 0
IF-MIB::ifOutErrors.14 = Counter32: 0
IF-MIB::ifOutErrors.15 = Counter32: 0
IF-MIB::ifOutErrors.16 = Counter32: 0
IF-MIB::ifOutErrors.17 = Counter32: 0
IF-MIB::ifOutErrors.18 = Counter32: 0
IF-MIB::ifOutErrors.19 = Counter32: 0
IF-MIB::ifOutErrors.20 = Counter32: 0
IF-MIB::ifOutErrors.21 = Counter32: 0
IF-MIB::ifOutErrors.22 = Counter32: 0
IF-MIB::ifOutErrors.23 = Counter32: 0
IF-MIB::ifOutErrors.24 = Counter32: 0
IF-MIB::ifOutErrors.25 = Counter32: 0
IF-MIB::ifOutErrors.26 = Counter32: 0
IF-MIB::ifOutErrors.27 = Counter32: 0
IF-MIB::ifOutErrors.28 = Counter32: 0
IF-MIB::ifOutErrors.29 = Counter32: 0
IF-MIB::ifOutErrors.30 = Counter32: 0
IF-MIB::ifOutErrors.31 = Counter32: 0
IF-MIB::ifOutErrors.32 = Counter32: 0
IF-MIB::ifOutErrors.33 = Counter32: 0
IF-MIB::ifOutErrors.34 = Counter32: 0
IF-MIB::ifOutErrors.35 = Counter32: 0
IF-MIB::ifOutErrors.36 = Counter32: 0
IF-MIB::ifOutErrors.37 = Counter32: 0
IF-MIB::ifOutErrors.38 = Counter32: 0
IF-MIB::ifOutErrors.39 = Counter32: 0
IF-MIB::ifOutErrors.40 = Counter32: 0
IF-MIB::ifOutErrors.41 = Counter32: 0
IF-MIB::ifOutErrors.42 = Counter32: 0
IF-MIB::ifOutErrors.43 = Counter32: 0
IF-MIB::ifOutErrors.44 = Counter32: 0
IF-MIB::ifOutErrors.45 = Counter32: 0
IF-MIB::ifOutErrors.46 = Counter32: 0
IF-MIB::ifOutErrors.47 = Counter32: 0
IF-MIB::ifOutErrors.48 = Counter32: 0
IF-MIB::ifOutErrors.97 = Counter32: 0
IF-MIB::ifOutErrors.98 = Counter32: 0
IF-MIB::ifOutErrors.99 = Counter32: 0
IF-MIB::ifOutErrors.100 = Counter32: 0
IF-MIB::ifOutErrors.101 = Counter32: 0
IF-MIB::ifOutErrors.102 = Counter32: 0
IF-MIB::ifOutErrors.103 = Counter32: 0
IF-MIB::ifOutErrors.104 = Counter32: 0
IF-MIB::ifOutErrors.105 = Counter32: 0
IF-MIB::ifOutErrors.106 = Counter32: 0
IF-MIB::ifOutErrors.107 = Counter32: 0
IF-MIB::ifOutErrors.108 = Counter32: 0
IF-MIB::ifOutErrors.109 = Counter32: 0
IF-MIB::ifOutErrors.110 = Counter32: 0
IF-MIB::ifOutErrors.111 = Counter32: 0
IF-MIB::ifOutErrors.112 = Counter32: 0
IF-MIB::ifOutErrors.113 = Counter32: 0
IF-MIB::ifOutErrors.114 = Counter32: 0
IF-MIB::ifOutErrors.115 = Counter32: 0
IF-MIB::ifOutErrors.116 = Counter32: 0
IF-MIB::ifOutErrors.117 = Counter32: 0
IF-MIB::ifOutErrors.118 = Counter32: 0
IF-MIB::ifOutErrors.119 = Counter32: 0
IF-MIB::ifOutErrors.120 = Counter32: 0
IF-MIB::ifOutErrors.362 = Counter32: 0
IF-MIB::ifOutErrors.4456 = Counter32: 0
IF-MIB::ifOutErrors.4457 = Counter32: 0
IF-MIB::ifOutErrors.4458 = Counter32: 0
IF-MIB::ifOutErrors.4459 = Counter32: 0
IF-MIB::ifOutErrors.4460 = Counter32: 0
IF-MIB::ifOutErrors.4461 = Counter32: 0
IF-MIB::ifOutErrors.4462 = Counter32: 0
IF-MIB::ifOutErrors.4463 = Counter32: 0
IF-MIB::ifOutQLen.1 = Gauge32: 0
IF-MIB::ifOutQLen.2 = Gauge32: 0
IF-MIB::ifOutQLen.3 = Gauge32: 0
IF-MIB::ifOutQLen.4 = Gauge32: 0
IF-MIB::ifOutQLen.5 = Gauge32: 0
IF-MIB::ifOutQLen.6 = Gauge32: 0
IF-MIB::ifOutQLen.7 = Gauge32: 0
IF-MIB::ifOutQLen.8 = Gauge32: 0
IF-MIB::ifOutQLen.9 = Gauge32: 0
IF-MIB::ifOutQLen.10 = Gauge32: 0
IF-MIB::ifOutQLen.11 = Gauge32: 0
IF-MIB::ifOutQLen.12 = Gauge32: 0
IF-MIB::ifOutQLen.13 = Gauge32: 0
IF-MIB::ifOutQLen.14 = Gauge32: 0
IF-MIB::ifOutQLen.15 = Gauge32: 0
IF-MIB::ifOutQLen.16 = Gauge32: 0
IF-MIB::ifOutQLen.17 = Gauge32: 0
IF-MIB::ifOutQLen.18 = Gauge32: 0
IF-MIB::ifOutQLen.19 = Gauge32: 0
IF-MIB::ifOutQLen.20 = Gauge32: 0
IF-MIB::ifOutQLen.21 = Gauge32: 0
IF-MIB::ifOutQLen.22 = Gauge32: 0
IF-MIB::ifOutQLen.23 = Gauge32: 0
IF-MIB::ifOutQLen.24 = Gauge32: 0
IF-MIB::ifOutQLen.25 = Gauge32: 0
IF-MIB::ifOutQLen.26 = Gauge32: 0
IF-MIB::ifOutQLen.27 = Gauge32: 0
IF-MIB::ifOutQLen.28 = Gauge32: 0
IF-MIB::ifOutQLen.29 = Gauge32: 0
IF-MIB::ifOutQLen.30 = Gauge32: 0
IF-MIB::ifOutQLen.31 = Gauge32: 0
IF-MIB::ifOutQLen.32 = Gauge32: 0
IF-MIB::ifOutQLen.33 = Gauge32: 0
IF-MIB::ifOutQLen.34 = Gauge32: 0
IF-MIB::ifOutQLen.35 = Gauge32: 0
IF-MIB::ifOutQLen.36 = Gauge32: 0
IF-MIB::ifOutQLen.37 = Gauge32: 0
IF-MIB::ifOutQLen.38 = Gauge32: 0
IF-MIB::ifOutQLen.39 = Gauge32: 0
IF-MIB::ifOutQLen.40 = Gauge32: 0
IF-MIB::ifOutQLen.41 = Gauge32: 0
IF-MIB::ifOutQLen.42 = Gauge32: 0
IF-MIB::ifOutQLen.43 = Gauge32: 0
IF-MIB::ifOutQLen.44 = Gauge32: 0
IF-MIB::ifOutQLen.45 = Gauge32: 0
IF-MIB::ifOutQLen.46 = Gauge32: 0
IF-MIB::ifOutQLen.47 = Gauge32: 0
IF-MIB::ifOutQLen.48 = Gauge32: 0
IF-MIB::ifOutQLen.97 = Gauge32: 0
IF-MIB::ifOutQLen.98 = Gauge32: 0
IF-MIB::ifOutQLen.99 = Gauge32: 0
IF-MIB::ifOutQLen.100 = Gauge32: 0
IF-MIB::ifOutQLen.101 = Gauge32: 0
IF-MIB::ifOutQLen.102 = Gauge32: 0
IF-MIB::ifOutQLen.103 = Gauge32: 0
IF-MIB::ifOutQLen.104 = Gauge32: 0
IF-MIB::ifOutQLen.105 = Gauge32: 0
IF-MIB::ifOutQLen.106 = Gauge32: 0
IF-MIB::ifOutQLen.107 = Gauge32: 0
IF-MIB::ifOutQLen.108 = Gauge32: 0
IF-MIB::ifOutQLen.109 = Gauge32: 0
IF-MIB::ifOutQLen.110 = Gauge32: 0
IF-MIB::ifOutQLen.111 = Gauge32: 0
IF-MIB::ifOutQLen.112 = Gauge32: 0
IF-MIB::ifOutQLen.113 = Gauge32: 0
IF-MIB::ifOutQLen.114 = Gauge32: 0
IF-MIB::ifOutQLen.115 = Gauge32: 0
IF-MIB::ifOutQLen.116 = Gauge32: 0
IF-MIB::ifOutQLen.117 = Gauge32: 0
IF-MIB::ifOutQLen.118 = Gauge32: 0
IF-MIB::ifOutQLen.119 = Gauge32: 0
IF-MIB::ifOutQLen.120 = Gauge32: 0
IF-MIB::ifOutQLen.362 = Gauge32: 0
IF-MIB::ifOutQLen.4456 = Gauge32: 0
IF-MIB::ifOutQLen.4457 = Gauge32: 0
IF-MIB::ifOutQLen.4458 = Gauge32: 0
IF-MIB::ifOutQLen.4459 = Gauge32: 0
IF-MIB::ifOutQLen.4460 = Gauge32: 0
IF-MIB::ifOutQLen.4461 = Gauge32: 0
IF-MIB::ifOutQLen.4462 = Gauge32: 0
IF-MIB::ifOutQLen.4463 = Gauge32: 0
IF-MIB::ifSpecific.1 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.2 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.3 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.4 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.5 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.6 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.7 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.8 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.9 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.10 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.11 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.12 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.13 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.14 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.15 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.16 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.17 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.18 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.19 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.20 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.21 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.22 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.23 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.24 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.25 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.26 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.27 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.28 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.29 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.30 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.31 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.32 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.33 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.34 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.35 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.36 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.37 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.38 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.39 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.40 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.41 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.42 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.43 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.44 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.45 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.46 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.47 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.48 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.97 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.98 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.99 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.100 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.101 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.102 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.103 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.104 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.105 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.106 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.107 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.108 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.109 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.110 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.111 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.112 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.113 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.114 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.115 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.116 = OID: SNMPv2-SMI::transmission.7
IF-MIB::ifSpecific.117 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.118 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.119 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.120 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.362 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.4456 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.4457 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.4458 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.4459 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.4460 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.4461 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.4462 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.4463 = OID: SNMPv2-SMI::zeroDotZero
HP-5400zl.txt (74,513 bytes)
adoom42

adoom42

2012-01-29 06:07

administrator   ~0000548

Re-opened this because I'll be adding support for modular switches.
adoom42

adoom42

2013-03-03 00:03

administrator   ~0001191

Last edited: 2013-03-03 00:04

View 2 revisions

Since this is a modular switch, the ENTITY-MIB output is required.

Issue History

Date Modified Username Field Change
2010-06-11 15:44 infrastation New Issue
2010-06-11 15:45 infrastation File Added: HP-5400zl.txt
2011-07-10 11:34 infrastation Status new => closed
2011-07-10 11:34 infrastation Resolution open => won't fix
2012-01-29 06:07 adoom42 Note Added: 0000548
2012-01-29 06:07 adoom42 Assigned To => adoom42
2012-01-29 06:07 adoom42 Status closed => assigned
2012-01-29 06:07 adoom42 Resolution won't fix => reopened
2013-02-24 20:40 adoom42 Sub-category => SNMP-Modular
2013-02-24 20:55 adoom42 Tag Attached: modular
2013-03-03 00:03 adoom42 Note Added: 0001191
2013-03-03 00:03 adoom42 Status assigned => closed
2013-03-03 00:03 adoom42 Resolution reopened => won't fix
2013-03-03 00:04 adoom42 Note Edited: 0001191 View Revisions
2015-07-03 18:23 adoom42 Relationship added has duplicate 1485
2018-11-14 14:50 infrastation Tag Detached: modular